Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-09-15 08:39:05 -0400
committerCamille Letavernier2014-09-15 11:44:56 -0400
commitc4342ce2a72ea4e64c3d83d432ac9ceaa79d937d (patch)
tree8b140f4ae0d091c238053bafdc02741786264d19 /plugins
parent06e71952b57172f49356661d3cea4551628cb3f9 (diff)
downloadorg.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.tar.gz
org.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.tar.xz
org.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.zip
[Releng] Change plug-ins version to 1.1.0
Diffstat (limited to 'plugins')
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF20
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF10
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF28
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF8
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF28
-rw-r--r--plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF16
-rw-r--r--plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF4
-rw-r--r--plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF6
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF2
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF2
-rw-r--r--plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF4
-rw-r--r--plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF12
-rw-r--r--plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF4
-rw-r--r--plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF4
-rw-r--r--plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF2
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF4
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF4
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF4
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF2
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF8
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF10
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF10
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF4
-rw-r--r--plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF12
-rw-r--r--plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF2
-rw-r--r--plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF15
-rw-r--r--plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF2
-rw-r--r--plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF18
-rw-r--r--plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF4
-rw-r--r--plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF6
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF4
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.newchild.doc/META-INF/MANIFEST.MF4
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/META-INF/MANIFEST.MF4
-rw-r--r--plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/doc/org.eclipse.papyrus.layers.documentation/META-INF/MANIFEST.MF2
-rwxr-xr-xplugins/doc/org.eclipse.papyrus.moka.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF4
-rw-r--r--plugins/doc/org.eclipse.papyrus.uml.doc/META-INF/MANIFEST.MF4
-rw-r--r--plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF4
-rw-r--r--plugins/doc/org.eclipse.papyrus.views.properties.doc/META-INF/MANIFEST.MF4
-rw-r--r--plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF4
-rw-r--r--plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF8
-rw-r--r--plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor/META-INF/MANIFEST.MF22
-rw-r--r--plugins/facet/editor/org.eclipse.papyrus.emf.facet.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.common.core/META-INF/MANIFEST.MF2
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/META-INF/MANIFEST.MF6
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/META-INF/MANIFEST.MF6
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/META-INF/MANIFEST.MF12
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/META-INF/MANIFEST.MF8
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/META-INF/MANIFEST.MF6
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/META-INF/MANIFEST.MF14
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF24
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/META-INF/MANIFEST.MF16
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF8
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/META-INF/MANIFEST.MF16
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/META-INF/MANIFEST.MF4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/META-INF/MANIFEST.MF6
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/META-INF/MANIFEST.MF4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/META-INF/MANIFEST.MF4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/META-INF/MANIFEST.MF14
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/META-INF/MANIFEST.MF24
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.efacet/META-INF/MANIFEST.MF2
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/META-INF/MANIFEST.MF16
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/META-INF/MANIFEST.MF6
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF18
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.java/META-INF/MANIFEST.MF6
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/META-INF/MANIFEST.MF12
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/META-INF/MANIFEST.MF4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/META-INF/MANIFEST.MF14
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.core/META-INF/MANIFEST.MF2
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/META-INF/MANIFEST.MF2
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/META-INF/MANIFEST.MF10
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF14
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/META-INF/MANIFEST.MF6
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/META-INF/MANIFEST.MF4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/META-INF/MANIFEST.MF4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/META-INF/MANIFEST.MF4
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/META-INF/MANIFEST.MF8
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/META-INF/MANIFEST.MF16
-rw-r--r--plugins/facet/org.eclipse.papyrus.emf.facet.widgets/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF2
-rwxr-xr-xplugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF6
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.tests/META-INF/MANIFEST.MF28
-rw-r--r--plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF6
-rw-r--r--plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF2
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF6
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF22
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF2
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF18
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF28
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF18
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF32
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF2
-rw-r--r--plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF32
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF40
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF18
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF24
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF32
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF24
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF26
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF6
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF22
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF18
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF18
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF6
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF2
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF30
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF26
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF28
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF26
-rw-r--r--plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF26
-rw-r--r--plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF6
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF6
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF22
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.newchild.edit/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.newchild.editor/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.newchild/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.psf/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF14
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider/META-INF/MANIFEST.MF6
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.localizer/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF6
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.navigation/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.openelement/META-INF/MANIFEST.MF12
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF8
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF20
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.semantic/META-INF/MANIFEST.MF6
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF16
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.viewersearch/META-INF/MANIFEST.MF6
-rw-r--r--plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF10
-rwxr-xr-xplugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration.edit/META-INF/MANIFEST.MF12
-rwxr-xr-xplugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration.editor/META-INF/MANIFEST.MF8
-rwxr-xr-xplugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration/META-INF/MANIFEST.MF12
-rwxr-xr-xplugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.iso42010.edit/META-INF/MANIFEST.MF4
-rwxr-xr-xplugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.iso42010/META-INF/MANIFEST.MF2
-rwxr-xr-xplugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.policy/META-INF/MANIFEST.MF16
-rwxr-xr-xplugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.preferences/META-INF/MANIFEST.MF10
-rw-r--r--plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF4
-rw-r--r--plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF10
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF50
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF52
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.css/META-INF/MANIFEST.MF6
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF50
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.parametric/META-INF/MANIFEST.MF50
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF34
-rw-r--r--plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF8
-rw-r--r--plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF40
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF20
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF8
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF28
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF16
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF20
-rw-r--r--plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF28
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF4
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF16
-rw-r--r--plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF4
-rw-r--r--plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF8
-rw-r--r--plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF48
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF42
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF68
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF34
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF52
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF48
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF34
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF2
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF60
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF30
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF28
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF48
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF50
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF46
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF24
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF36
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF48
-rw-r--r--plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF24
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF38
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF14
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF12
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF32
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF2
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF2
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF30
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF12
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF44
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF8
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF12
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF10
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF18
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF4
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF18
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF22
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF18
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF8
-rwxr-xr-xplugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF16
-rwxr-xr-xplugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF24
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF16
-rw-r--r--plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF6
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF18
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF12
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF28
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF2
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF20
-rw-r--r--plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/META-INF/MANIFEST.MF4
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.newchild/META-INF/MANIFEST.MF18
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF16
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF10
-rw-r--r--plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF56
-rw-r--r--plugins/views/org.eclipse.papyrus.views.search/META-INF/MANIFEST.MF14
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF8
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF8
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF4
-rw-r--r--plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF30
-rw-r--r--plugins/views/validation/org.eclipse.papyrus.views.validation/META-INF/MANIFEST.MF12
-rw-r--r--plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF2
303 files changed, 2056 insertions, 2055 deletions
diff --git a/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF
index 310af15659f..89453f8ea68 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.palette/META-INF/MANIFEST.MF
@@ -4,22 +4,22 @@ Export-Package: org.eclipse.papyrus.customization.palette,
org.eclipse.papyrus.customization.palette.proxies
Require-Bundle: org.eclipse.pde;bundle-version="3.6.0",
org.eclipse.pde.ui;bundle-version="3.6.0",
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.1.0",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF
index 798572b4085..1d764056860 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.paletteconfiguration/META-INF/MANIFEST.MF
@@ -3,15 +3,15 @@ Export-Package: org.eclipse.papyrus.customization.paletteconfiguration,
org.eclipse.papyrus.customization.paletteconfiguration.queries
Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.customization.paletteconfigurati
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
index 656e11984fa..ff45dd142f3 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties.generation/META-INF/MANIFEST.MF
@@ -7,34 +7,34 @@ Export-Package: org.eclipse.papyrus.customization.properties.generation,
Require-Bundle: org.eclipse.ui;bundle-version="3.6.1",
org.eclipse.osgi;bundle-version="3.6.1",
org.eclipse.core.runtime;bundle-version="3.6.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0",
org.eclipse.m2m.qvt.oml;bundle-version="3.0.1",
org.eclipse.m2m.qvt.oml.common;bundle-version="2.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties.model.edit;bundle-version="1.1.0",
org.eclipse.emf.common.ui;bundle-version="2.6.0",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
org.eclipse.core.databinding;bundle-version="1.3.100",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.core.databinding.property;bundle-version="1.3.0",
- org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.m2m.qvt.oml.project;bundle-version="3.1.0",
- org.eclipse.papyrus.customization.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.customization.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.jface.databinding;bundle-version="1.6.200",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF
index 98f9eb0a8eb..d6f1a27bbd8 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties.model.xwt/META-INF/MANIFEST.MF
@@ -7,9 +7,9 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.m2m.qvt.oml;bundle-version="3.1.0",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.wst.xml.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.m2m.qvt.oml.project;bundle-version="3.1.0",
@@ -17,7 +17,7 @@ Require-Bundle: org.eclipse.ui,
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.customization.properties.model.x
wt.Activator
diff --git a/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF
index 1c262d172aa..1a31690e70f 100644
--- a/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization.properties/META-INF/MANIFEST.MF
@@ -7,26 +7,26 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.core.databinding.observable;bundle-version="1.3.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.customization.properties.model.xwt;bundle-version="1.1.0",
org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.customization.properties.Activat
or
diff --git a/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
index f26e71711b4..48158cc1fbf 100644
--- a/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.customization/META-INF/MANIFEST.MF
@@ -5,19 +5,19 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.pde;bundle-version="3.6.100",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.pde.core;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
org.eclipse.pde.ui;bundle-version="3.6.100",
org.eclipse.ui.ide;bundle-version="3.7.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="1.1.0",
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.emf.edit;bundle-version="2.7.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1"
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.customization.factory,
org.eclipse.papyrus.customization.generator,
org.eclipse.papyrus.customization.model.customizationplugin,
@@ -27,7 +27,7 @@ Export-Package: org.eclipse.papyrus.customization.factory,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.customization.Activator
diff --git a/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF
index 52110f5454a..8e5de62ec2b 100644
--- a/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF
@@ -8,10 +8,10 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.m2m.qvt.oml;bundle-version="2.0.0",
org.eclipse.gmf.codegen.xtend;bundle-version="1.0.0",
org.eclipse.gmf.codegen.xtend.ui;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.codegen.Activator
diff --git a/plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF
index 77d5884c4d8..6ba08e7d78c 100644
--- a/plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF
@@ -16,12 +16,12 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
com.google.guava;bundle-version="11.0.0",
org.eclipse.xtext.xbase.lib,
org.eclipse.gmf.codegen.xtend;bundle-version="1.0.0",
- org.eclipse.papyrus.gmfgenextension;bundle-version="1.0.1",
- org.eclipse.papyrus.codegen;bundle-version="1.0.1"
+ org.eclipse.papyrus.gmfgenextension;bundle-version="1.1.0",
+ org.eclipse.papyrus.codegen;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ClassPath: bin/,
.
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.gmf.codegen.util.DefaultActivator
diff --git a/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF
index 4412fe42a42..f3f16b87121 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.jdt.core
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.dev.java.utils.Activator
diff --git a/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF
index 2456dc9bf81..7607d16f19a 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.facet.common.ui
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.dev.view.services.edit.request.A
diff --git a/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF
index d7a137ed768..3457fd18d59 100644
--- a/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.developer.profile.Activator
diff --git a/plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF
index aa48615959d..bf437ede4bd 100644
--- a/plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.diagramdev.modelexplorer/META-INF/MANIFEST.MF
@@ -3,21 +3,21 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.navigator;bundle-version="3.4.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml.editor;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
org.eclipse.emf.facet.infra.facet;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.notation,
org.eclipse.emf.facet.infra.query.core,
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.diagramdev.modelexplorer.Activat
diff --git a/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
index e8c37e83c6f..4f4d4297142 100644
--- a/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Require-Bundle: org.eclipse.equinox.app,
org.eclipse.ui.intro,
org.eclipse.pde.ui;bundle-version="3.6.100"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF
index 61f9009d5ad..979e1be0128 100644
--- a/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.documentation.plugin.edit/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.documentation.plugin;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.documentation.plugin;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport
@@ -9,7 +9,7 @@ Export-Package: org.eclipse.papyrus.documentation.plugin.documentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.documentation.plugin.documentati
diff --git a/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF
index 7e1d51a5df1..79fdb5d9d9a 100644
--- a/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.documentation.plugin.editor/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.documentation.plugin.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.documentation.plugin.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
@@ -11,7 +11,7 @@ Export-Package: org.eclipse.papyrus.documentation.plugin.documentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.documentation.plugin.documentati
diff --git a/plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF
index 59973800806..0b5837d656a 100644
--- a/plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.documentation.plugin/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Export-Package: org.eclipse.papyrus.documentation.plugin.documentation,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF
index 65d7d8cec55..6a5353030d6 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF
@@ -8,11 +8,11 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ocl.ecore,
org.eclipse.acceleo.model,
org.eclipse.acceleo.engine,
- org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.0.1"
+ org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.domaincodegen.ui.Activator
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF
index 6182e0bed23..34e5023e837 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport
@@ -8,7 +8,7 @@ Export-Package: org.eclipse.papyrus.domaincontextcodegen.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.domaincontextcodegen.provider.Do
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF
index e20e0555e08..013e6be217e 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.domaincontextcodegen.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.domaincontextcodegen.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
@@ -10,7 +10,7 @@ Export-Package: org.eclipse.papyrus.domaincontextcodegen.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.domaincontextcodegen.presentatio
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF
index 3a637e2135d..9eaa9249e1a 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF
@@ -15,7 +15,7 @@ Export-Package: org.eclipse.papyrus.domaincontextcodegen,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF
index 10b8f43068d..6b3cbf31d07 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF
@@ -4,13 +4,13 @@ Export-Package: org.eclipse.papyrus.gmf.editpartview,
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.gmf.editpartview.Activator
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF
index d4ba52a576c..6c1b46a41d8 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.gmf.editpoliciesstates.Activator
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF
index 631a15ff6c6..6ea14bbfc87 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF
@@ -3,14 +3,14 @@ Export-Package: org.eclipse.papyrus.gmf.figureview,
org.eclipse.papyrus.gmf.figureview.view
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.gmf.figureview.Activator
diff --git a/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF
index 8f684de4628..d5bb01d1bae 100644
--- a/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.10.0";visibility:=reexport,
- org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.codegen.ecore;bundle-version="2.10.0";visibility:=reexport,
org.eclipse.gmf.codegen;bundle-version="2.11.0";visibility:=reexport,
org.eclipse.ui;bundle-version="3.5.0",
@@ -15,7 +15,7 @@ Export-Package: org.eclipse.papyrus.papyrusgmfgenextension,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF
index 5941e3bd17f..01f57d5da60 100644
--- a/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF
@@ -5,14 +5,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.facet.common.ui,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.elementtypev
diff --git a/plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF
index abb1f62d6a2..a80b7bb0837 100644
--- a/plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Export-Package: org.eclipse.papyrus.mwe2.utils,
org.eclipse.papyrus.mwe2.utils.messages
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.mwe2.utils.Activator
diff --git a/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
index 43be165dbd5..c8b75420b7a 100644
--- a/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
@@ -1,10 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %Bundle-Name
-Bundle-SymbolicName: org.eclipse.papyrus.releng.tools;singleton:=true
-Bundle-Version: 1.0.1.qualifier
-Bundle-Activator: org.eclipse.papyrus.releng.tools.internal.Activator
-Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.6.0",
org.eclipse.ui,
@@ -13,5 +7,12 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.b3.aggregator.legacy;bundle-version="0.2.0",
org.eclipse.oomph.setup.targlets;bundle-version="1.0.0";resolution:=optional,
org.eclipse.emf.edit;bundle-version="2.10.0";resolution:=optional
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.1.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.releng.tools.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.releng.tools;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+
diff --git a/plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF
index c1e21f98b5c..f89877df59e 100644
--- a/plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.sysml.sysmloveruml.codegen/META-INF/MANIFEST.MF
@@ -10,7 +10,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.codegen.ecore;bundle-version="2.8.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.sysml.sysmloveruml.codegen.SysML
OverUMLGeneratorPlugin$Implementation
diff --git a/plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF
index 4a6256c6925..d296da8fb9c 100644
--- a/plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation.edit,
org.eclipse.gmf.runtime.diagram.ui,
org.eclipse.gmf.runtime.diagram.ui.render,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.core.resources,
- org.eclipse.papyrus.infra.hyperlink;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.hyperlink;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF
index 67f91bc0f6e..487f457657b 100644
--- a/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.cdo.ui.doc/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/META-INF/MANIFEST.MF
index 1c107e304b0..6cdbd169fb0 100644
--- a/plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.copypaste.ui.doc/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF
index 37b4f99f597..eb76d24b9c8 100644
--- a/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.dsml.validation.doc/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common.doc;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.doc;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common.doc;bundle-version="1.1.0",
org.eclipse.help;bundle-version="3.6.0"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.dsml.validation.doc.Activator
diff --git a/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/META-INF/MANIFEST.MF
index 13021f1cb45..aa47f65088d 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.common.doc/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF
index 84dc9a9b4de..fbad4194184 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.infra.gmfdiag.css.doc/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: CSS Documentation
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.doc;singlet
diff --git a/plugins/doc/org.eclipse.papyrus.infra.newchild.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.infra.newchild.doc/META-INF/MANIFEST.MF
index 65e8bb0c15f..a24482bb7bf 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.newchild.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.infra.newchild.doc/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: New Child Documentation
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.newchild.doc;singleton:
diff --git a/plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/META-INF/MANIFEST.MF
index 766adcfd456..ca3a08f340b 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.infra.services.controlmode.doc/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.services.controlmode.do
diff --git a/plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/META-INF/MANIFEST.MF
index ddd698d1a23..2032e6c6ba5 100644
--- a/plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.infra.viewpoints.doc/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/doc/org.eclipse.papyrus.layers.documentation/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.layers.documentation/META-INF/MANIFEST.MF
index 6b90cb0a7bd..a616a7407fe 100644
--- a/plugins/doc/org.eclipse.papyrus.layers.documentation/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.layers.documentation/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/doc/org.eclipse.papyrus.moka.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.moka.doc/META-INF/MANIFEST.MF
index abdc09c1d25..cd1544ce60d 100755
--- a/plugins/doc/org.eclipse.papyrus.moka.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.moka.doc/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.help;bundle-version="3.6.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Moka Documentation
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.doc.Activator
diff --git a/plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/META-INF/MANIFEST.MF
index 0929df86336..1e3526d8205 100644
--- a/plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.uml.diagram.common.doc/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.common.doc;single
diff --git a/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF
index 12057eac835..2799cfaa2c8 100644
--- a/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.uml.diagram.profile.doc/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.doc;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.doc;bundle-version="1.1.0",
org.eclipse.help;bundle-version="3.6.0"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Profile Documentation
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.profile.doc;singl
diff --git a/plugins/doc/org.eclipse.papyrus.uml.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.uml.doc/META-INF/MANIFEST.MF
index 002e7e47d25..917d26d4a3f 100644
--- a/plugins/doc/org.eclipse.papyrus.uml.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.uml.doc/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Papyrus UML User Guide
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.doc;singleton:=true
diff --git a/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF
index a0b27f28358..f50fc8fb856 100644
--- a/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.uml.search.ui.doc/META-INF/MANIFEST.MF
@@ -1,9 +1,9 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="1.1.0"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/doc/org.eclipse.papyrus.views.properties.doc/META-INF/MANIFEST.MF b/plugins/doc/org.eclipse.papyrus.views.properties.doc/META-INF/MANIFEST.MF
index 5f49efe1284..7002aa9138d 100644
--- a/plugins/doc/org.eclipse.papyrus.views.properties.doc/META-INF/MANIFEST.MF
+++ b/plugins/doc/org.eclipse.papyrus.views.properties.doc/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
- org.eclipse.papyrus.infra.doc;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.doc;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Properties view Documentation
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.views.properties.doc;singleto
diff --git a/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF b/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
index 3580f9451e9..be485086201 100644
--- a/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/editor/org.eclipse.papyrus.editor.perspectiveconfiguration/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.editor.perspectiveconfiguration.
diff --git a/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF b/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
index 1acf46fa258..0fb21be4f30 100644
--- a/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
+++ b/plugins/editor/org.eclipse.papyrus.editor/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.editor
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.editor.Activator
diff --git a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.doc/META-INF/MANIFEST.MF b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.doc/META-INF/MANIFEST.MF
index 535ae856bab..3b40ef02195 100644
--- a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.doc/META-INF/MANIFEST.MF
+++ b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.doc;singleto
diff --git a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor.doc/META-INF/MANIFEST.MF b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor.doc/META-INF/MANIFEST.MF
index ac9cc8c1529..2d7519e53d8 100644
--- a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor.doc/META-INF/MANIFEST.MF
+++ b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor.doc/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Bundle-ManifestVersion: 2
Bundle-Name: Facet Custom Editor
Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.custom.metamodel.editor.doc;singleton:=true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Require-Bundle: org.eclipse.help
Bundle-Vendor: Eclipse Modeling Project
diff --git a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor/META-INF/MANIFEST.MF b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor/META-INF/MANIFEST.MF
index d79a4f9a9dd..82d6f3e6bc2 100644
--- a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor/META-INF/MANIFEST.MF
+++ b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.custom.metamodel.editor/META-INF/MANIFEST.MF
@@ -1,26 +1,26 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.emf.facet.custom.metamodel.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.custom.metamodel.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.ui.forms,
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
org.eclipse.emf.ecore.edit,
- org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.1.0",
org.eclipse.jface,
- org.eclipse.papyrus.emf.facet.custom.sdk.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.ocl.metamodel;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.sdk.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.ocl.metamodel;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.doc/META-INF/MANIFEST.MF b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.doc/META-INF/MANIFEST.MF
index e741fdf4a91..9a3e144a926 100644
--- a/plugins/facet/editor/org.eclipse.papyrus.emf.facet.doc/META-INF/MANIFEST.MF
+++ b/plugins/facet/editor/org.eclipse.papyrus.emf.facet.doc/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.apache.ant;bundle-version="1.7.1"
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.doc;singleton:=true
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.common.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.common.core/META-INF/MANIFEST.MF
index 30685fbc1cc..82e8fe9ee75 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.common.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.common.core/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.6.0",
com.ibm.icu;bundle-version="4.2.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.common.core.internal.A
ctivator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/META-INF/MANIFEST.MF
index 3e334a0aa0d..82a5d71f3e4 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.common.sdk.core/META-INF/MANIFEST.MF
@@ -3,16 +3,16 @@ Export-Package: org.eclipse.papyrus.emf.facet.common.sdk.core.internal.exported;
org.eclipse.papyrus.emf.facet.common.sdk.core.internal.exported.utils
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.1.0",
org.eclipse.pde.core;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
com.ibm.icu;bundle-version="4.2.1",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.jdt.core;bundle-version="3.6.0",
org.eclipse.jdt.launching;bundle-version="3.5.100"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.common.sdk.core.intern
al.Activator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/META-INF/MANIFEST.MF
index 681e85f8558..b26fb191dcc 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.common.ui/META-INF/MANIFEST.MF
@@ -8,13 +8,13 @@ Export-Package: org.eclipse.papyrus.emf.facet.common.ui.internal,
org.eclipse.papyrus.emf.facet.common.ui.internal.widgets
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.ui.ide;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.common.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.common.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.common.ui.internal.Act
ivator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/META-INF/MANIFEST.MF
index 26169faac9f..308a2bd9385 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.core/META-INF/MANIFEST.MF
@@ -8,16 +8,16 @@ Export-Package: org.eclipse.papyrus.emf.facet.custom.core,
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
org.eclipse.emf.edit;bundle-version="2.6.0",
org.eclipse.emf.validation;bundle-version="1.4.0",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.core.internal.A
ctivator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/META-INF/MANIFEST.MF
index 97d4a1e8efa..5b37d753c20 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel.edit/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.emf.facet.custom.metamodel.v0_2_0.
custom.provider;x-internal:=true
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit,
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.efacet.metamodel.edit;bundle-version="1.0.1";visibility:=reexport
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.efacet.metamodel.edit;bundle-version="1.1.0";visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/META-INF/MANIFEST.MF
index 19faa3430d8..f3f5d2d4c87 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.metamodel/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.emf.facet.custom.metamodel.custompt,
org.eclipse.papyrus.emf.facet.custom.metamodel.v0_2_0.custom,
org.eclipse.papyrus.emf.facet.custom.metamodel.v0_2_0.custom.impl,
@@ -16,7 +16,7 @@ Export-Package: org.eclipse.papyrus.emf.facet.custom.metamodel.custompt,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/META-INF/MANIFEST.MF
index 33af1087f86..66c354243c4 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.core/META-INF/MANIFEST.MF
@@ -3,15 +3,15 @@ Export-Package: org.eclipse.papyrus.emf.facet.custom.sdk.core,
org.eclipse.papyrus.emf.facet.custom.sdk.core.internal.validation;x-internal:=true
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.validation;bundle-version="1.4.0",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.common.sdk.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.common.sdk.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.sdk.core.intern
al.Activator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF
index 3455f8fc9db..ed8bde91971 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.sdk.ui/META-INF/MANIFEST.MF
@@ -2,26 +2,26 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.emf.facet.custom.sdk.ui.dialog
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
org.eclipse.swt;bundle-version="3.6.0",
org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.custom.sdk.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.custom.sdk.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.1.0",
org.eclipse.emf.edit;bundle-version="2.6.0",
org.eclipse.ui.ide;bundle-version="3.6.0",
org.eclipse.core.expressions;bundle-version="3.4.200"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.sdk.ui.internal
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/META-INF/MANIFEST.MF
index 1554827472f..d7653664e36 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.custom.ui/META-INF/MANIFEST.MF
@@ -9,18 +9,18 @@ Export-Package: org.eclipse.papyrus.emf.facet.custom.ui,
org.eclipse.papyrus.emf.facet.custom.ui.internal.query
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
org.eclipse.emf.edit;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.1.0",
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.jface.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.jface.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.custom.ui.internal.Act
ivator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF
index 2d5e94814a4..fab5090140f 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.catalog/META-INF/MANIFEST.MF
@@ -3,13 +3,13 @@ Export-Package: org.eclipse.papyrus.emf.facet.efacet.catalog.efacetcat
alog
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.catalog.plugin.
Activator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/META-INF/MANIFEST.MF
index 08a94cabed3..1e6f15d8862 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.core/META-INF/MANIFEST.MF
@@ -7,18 +7,18 @@ Export-Package: org.eclipse.papyrus.emf.facet.efacet.core,
org.eclipse.papyrus.emf.facet.efacet.core.query
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.efacet.catalog;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.efacet.catalog;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
org.eclipse.emf.edit;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.core.internal.A
ctivator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/META-INF/MANIFEST.MF
index 1ebfa3950b0..b9a8e1651f1 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.edit/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore.edit,
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.emf.facet.efacet.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.provider.Efacet
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/META-INF/MANIFEST.MF
index 5cc96bffcbc..7028a626ab0 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.editor/META-INF/MANIFEST.MF
@@ -3,16 +3,16 @@ Export-Package: org.eclipse.papyrus.emf.facet.efacet.presentation;x-in
ternal:=true
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.emf.facet.efacet.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.efacet.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi,
org.eclipse.emf.edit.ui,
org.eclipse.ui.ide,
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.1.0",
org.eclipse.emf.ecore.edit;bundle-version="2.6.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/META-INF/MANIFEST.MF
index f1adcce5591..be5583e2a12 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel.edit/META-INF/MANIFEST.MF
@@ -8,11 +8,11 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.edit,
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.edit,
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/META-INF/MANIFEST.MF
index 07614d43449..b7d6b57269f 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.metamodel/META-INF/MANIFEST.MF
@@ -19,11 +19,11 @@ Export-Package: org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacet,
org.eclipse.papyrus.emf.facet.efacet.metamodel.v0_2_0.efacetcatalog.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.metamodel;si
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/META-INF/MANIFEST.MF
index 335ad81540d..805ac7378ef 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.sdk.ui/META-INF/MANIFEST.MF
@@ -13,19 +13,19 @@ Export-Package: org.eclipse.papyrus.emf.facet.efacet.sdk.ui.dialog,
org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.query
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
org.eclipse.emf.edit;bundle-version="2.6.0",
org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.6.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/META-INF/MANIFEST.MF
index a28b6ced48b..a45ba6d25c5 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet.ui/META-INF/MANIFEST.MF
@@ -9,25 +9,25 @@ Export-Package: org.eclipse.papyrus.emf.facet.efacet.ui,
org.eclipse.papyrus.emf.facet.efacet.ui.internal.wizards;x-friends:="org.eclipse.papyrus.emf.facet.query.java.ui"
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui.ide,
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.1.0",
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
org.eclipse.emf.ecore.edit;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="1.1.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.1.0",
org.eclipse.ui,
org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.ui.internal.Act
ivator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet/META-INF/MANIFEST.MF
index f1caa2fdcdf..30814f057e3 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.efacet/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.efacet/META-INF/MANIFEST.MF
@@ -7,7 +7,7 @@ Require-Bundle: org.eclipse.core.runtime,
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.plugin.Activato
r
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/META-INF/MANIFEST.MF
index 06368e5efa8..222a0806831 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.core/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.emf.facet.query.java.core,
org.eclipse.papyrus.emf.facet.query.java.core.internal.exceptions
-Require-Bundle: org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.query.java;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.query.java;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.query.java.core.intern
al.plugin.Activator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/META-INF/MANIFEST.MF
index 92c679ec608..54b5db41ab8 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.metamodel/META-INF/MANIFEST.MF
@@ -1,13 +1,13 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.emf.facet.query.java.metamodel.v0_
2_0.javaquery
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.query.java.metamodel.i
nternal.Activator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF
index f989942d152..67d4400f9fb 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java.sdk.ui/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.java.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.emf.ecore;bundle-version="2.6.0",
org.eclipse.emf.common.ui;bundle-version="2.6.0",
@@ -15,11 +15,11 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.codegen.ecore;bundle-version="2.6.0",
org.eclipse.emf.edit;bundle-version="2.6.0",
org.eclipse.jdt.ui;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.query.java.sdk.ui.inte
rnal.Activator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java/META-INF/MANIFEST.MF
index 8770c5e799c..d8687a3a4bd 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.java/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.java/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.emf.facet.query.java.javaquery,
org.eclipse.papyrus.emf.facet.query.java.javaquery.util;x-friends:="org.eclipse.papyrus.emf.facet.query.java.edit"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.query.java;singleto
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/META-INF/MANIFEST.MF
index 6a930318305..b61d435b01c 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.core/META-INF/MANIFEST.MF
@@ -4,14 +4,14 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.ocl;bundle-version="3.0.0",
org.eclipse.ocl.ecore;bundle-version="3.0.0",
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.ocl.metamodel;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.ocl.metamodel;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.query.ocl.core.interna
l.Activator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/META-INF/MANIFEST.MF
index 2d6e70310d5..2e635d91265 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.metamodel/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1";visibility:=reexport
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0";visibility:=reexport
Export-Package: org.eclipse.papyrus.emf.facet.query.ocl.metamodel.oclquery,
org.eclipse.papyrus.emf.facet.query.ocl.metamodel.oclquery.impl,
org.eclipse.papyrus.emf.facet.query.ocl.metamodel.oclquery.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/META-INF/MANIFEST.MF
index a08e7a50451..2fc251b5077 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui/META-INF/MANIFEST.MF
@@ -4,18 +4,18 @@ Export-Package: org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.dialog,
org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.widget.oclexpression
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.sdk.ui;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.ocl.metamodel;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.ocl.metamodel;bundle-version="1.1.0",
org.eclipse.emf.edit;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.query.ocl.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.query.ocl.core;bundle-version="1.1.0",
org.eclipse.ocl.ecore;bundle-version="3.0.0",
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.query.ocl.sdk.ui.inter
nal.Activator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.core/META-INF/MANIFEST.MF
index 5abb3b7e1df..ae26c9be9c2 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.core/META-INF/MANIFEST.MF
@@ -7,7 +7,7 @@ Require-Bundle: org.eclipse.core.runtime,
com.ibm.icu;bundle-version="4.2.1"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.util.core.internal.Act
ivator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/META-INF/MANIFEST.MF
index 625063208ad..1062a560c53 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.catalog/META-INF/MANIFEST.MF
@@ -5,7 +5,7 @@ Require-Bundle: org.eclipse.core.runtime,
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.util.emf.catalog.plugi
n.Activator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/META-INF/MANIFEST.MF
index f36c1137ef6..b789526c4c0 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.core/META-INF/MANIFEST.MF
@@ -18,15 +18,15 @@ Export-Package: org.eclipse.papyrus.emf.facet.util.emf.core,
org.eclipse.papyrus.emf.facet.util.emf.core.serialization.model.serialization.impl;x-internal:=true
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.2.0",
- org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.emf.facet.common.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.emf.catalog;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.emf.facet.common.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.emf.edit;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.util.pde.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.util.emf.core.internal
.Activator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF
index 0c749e5b51b..6fb1742acd8 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.emf.ui/META-INF/MANIFEST.MF
@@ -17,17 +17,17 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.common;bundle-version="2.6.0",
org.eclipse.emf.ecore;bundle-version="2.6.0",
org.eclipse.ui.ide;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.1.0",
org.eclipse.emf.edit;bundle-version="2.6.0",
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.util.emf.ui.internal.A
ctivator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/META-INF/MANIFEST.MF
index c0e7367a066..6ff9a0f9b09 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.jface.ui/META-INF/MANIFEST.MF
@@ -3,11 +3,11 @@ Export-Package: org.eclipse.papyrus.emf.facet.util.jface.ui.imageprovi
der
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.jface;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.util.jface.ui.internal
.Activator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/META-INF/MANIFEST.MF
index 290488bc9c4..3681add75ed 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.pde.core/META-INF/MANIFEST.MF
@@ -4,12 +4,12 @@ Export-Package: org.eclipse.papyrus.emf.facet.util.pde.core.internal.exported,
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.pde.core;bundle-version="3.6.0",
org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
org.eclipse.jdt.core;bundle-version="3.6.0",
com.ibm.icu;bundle-version="4.2.1"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: EMF Facet PDE Core Utils
Bundle-Activator: org.eclipse.papyrus.emf.facet.util.pde.core.internal
.Activator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/META-INF/MANIFEST.MF
index 8a6d088b01e..479549ae012 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.swt/META-INF/MANIFEST.MF
@@ -6,10 +6,10 @@ Export-Package: org.eclipse.papyrus.emf.facet.util.swt.colorprovider,
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.swt;bundle-version="3.6.0",
org.eclipse.ui;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.util.swt.internal.Acti
vator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/META-INF/MANIFEST.MF
index 05748b6bfff..e904e2584e8 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.util.ui/META-INF/MANIFEST.MF
@@ -25,14 +25,14 @@ Export-Package: org.eclipse.papyrus.emf.facet.util.ui.internal.exported.composit
org.eclipse.papyrus.emf.facet.util.ui.utils
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.swt;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.ui.workbench;bundle-version="3.6.0",
org.eclipse.jface;bundle-version="3.6.0",
org.eclipse.emf.edit;bundle-version="2.6.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.util.ui.internal.Activ
ator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/META-INF/MANIFEST.MF
index 2f6c64336f4..5f53a586655 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors.ecore/META-INF/MANIFEST.MF
@@ -4,12 +4,12 @@ Export-Package: org.eclipse.papyrus.emf.facet.widgets.celleditors.ecor
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.widgets.celleditors;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.widgets.celleditors.ec
ore.Activator
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/META-INF/MANIFEST.MF
index fb6ecc4041b..f2f18e72b94 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets.celleditors/META-INF/MANIFEST.MF
@@ -13,22 +13,22 @@ Export-Package: org.eclipse.papyrus.emf.facet.widgets.celleditors,
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.swt;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.widgets;bundle-version="1.1.0",
org.eclipse.jface;bundle-version="3.6.0",
org.eclipse.ui.workbench;bundle-version="3.6.0",
org.eclipse.emf.edit;bundle-version="2.6.0",
org.eclipse.ui.ide;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.6.0",
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.swt;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.emf.facet.widgets.celleditors.in
diff --git a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets/META-INF/MANIFEST.MF b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets/META-INF/MANIFEST.MF
index d24a7840fd2..06b1188f793 100644
--- a/plugins/facet/org.eclipse.papyrus.emf.facet.widgets/META-INF/MANIFEST.MF
+++ b/plugins/facet/org.eclipse.papyrus.emf.facet.widgets/META-INF/MANIFEST.MF
@@ -7,12 +7,12 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.ecore;bundle-version="2.6.0",
org.eclipse.emf.edit;bundle-version="2.6.0",
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
- org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.util.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.emf.facet.widgets.internal.Activ
ator
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF
index 34cbfb4b598..f2cdeaba36a 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.log/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Require-Bundle: org.eclipse.core.runtime
Export-Package: org.eclipse.papyrus.infra.core.log
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/META-INF/MANIFEST.MF
index 0850501b94f..be0c47cafea 100755
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.pluginexplorer/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.core.pluginexplorer
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.infra.core.pluginexplorer.Activa
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF
index 83be7beca41..7b6ef39246c 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor.di/META-INF/MANIFEST.MF
@@ -13,15 +13,15 @@ Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.swt;bundle-version="3.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.ui;bundle-version="3.6.0",
org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi;bundle-version="2.5.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.infra.core.sasheditor.di.content
provider.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF
index 183a2d3e82b..0ac4cc11d37 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core.sasheditor/META-INF/MANIFEST.MF
@@ -15,14 +15,14 @@ Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.e4.core.contexts;bundle-version="1.0.0";resolution:=optional,
org.eclipse.e4.ui.model.workbench;bundle-version="0.10.0";resolution:=optional,
org.eclipse.core.expressions;bundle-version="3.4.300",
org.eclipse.gef;bundle-version="3.8.1"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.core.sasheditor.Activator
Bundle-SymbolicName: org.eclipse.papyrus.infra.core.sasheditor;singlet
diff --git a/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF b/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF
index 7ff603bd0fe..9a5b3b0f80e 100644
--- a/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/org.eclipse.papyrus.infra.core/META-INF/MANIFEST.MF
@@ -19,24 +19,24 @@ Export-Package: org.eclipse.papyrus.infra.core,
org.eclipse.papyrus.infra.core.resource.sasheditor,
org.eclipse.papyrus.infra.core.services,
org.eclipse.papyrus.infra.core.utils
-Require-Bundle: org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.core.runtime,
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.8.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
org.eclipse.gef;bundle-version="3.8.1",
org.eclipse.emf.ecore.xmi;bundle-version="2.8.0",
org.eclipse.emf.workspace;bundle-version="1.5.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
org.eclipse.core.filesystem
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.infra.core.Activator
diff --git a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF
index 3b8865b7e6a..5d922cace85 100644
--- a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.edit/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.serviceregistry;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.serviceregistry;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.uml2.common.edit;visibility:=reexport
Export-Package: org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptors.provider,
@@ -8,7 +8,7 @@ Export-Package: org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptor
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.core.serviceregistry.servi
diff --git a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF
index ea86de1b4be..f193bc85ea5 100644
--- a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.editor/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.infra.core.serviceregistry.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.serviceregistry.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui,
org.eclipse.ui.ide
@@ -10,7 +10,7 @@ Export-Package: org.eclipse.papyrus.infra.core.serviceregistry.service
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.core.serviceregistry.servi
diff --git a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.tests/META-INF/MANIFEST.MF b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.tests/META-INF/MANIFEST.MF
index 248d45fc57d..07d934d3c90 100644
--- a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.tests/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry.tests/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.emf.ecore.xmi,
- org.junit;bundle-version="4.10.0"
-Bundle-Vendor: %providerName
-Fragment-Host: org.eclipse.papyrus.infra.core.serviceregistry;bundle-v
- ersion="0.10.0"
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.core.serviceregistry.te
- sts;singleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.emf.ecore.xmi,
+ org.junit;bundle-version="4.10.0"
+Bundle-Vendor: %providerName
+Fragment-Host: org.eclipse.papyrus.infra.core.serviceregistry;bundle-v
+ ersion="0.10.0"
+Bundle-Version: 1.1.0.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.core.serviceregistry.te
+ sts;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+
diff --git a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF
index 6cdd205cd28..5315b6ebfca 100644
--- a/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF
+++ b/plugins/infra/core/serviceregistry/org.eclipse.papyrus.infra.core.serviceregistry/META-INF/MANIFEST.MF
@@ -8,12 +8,12 @@ Export-Package: org.eclipse.papyrus.infra.core.serviceregistry,
org.eclipse.papyrus.infra.core.serviceregistry.servicedescriptorswithid.util
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.junit,
org.eclipse.emf.common,
org.eclipse.emf.ecore
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.core.serviceregistry.Activ
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF
index 4c9cc8eddf5..c3178310b95 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui.menu/META-INF/MANIFEST.MF
@@ -3,10 +3,10 @@ Export-Package: org.eclipse.papyrus.infra.discovery.ui.menu,
org.eclipse.papyrus.infra.discovery.ui.menu.handler
Require-Bundle: org.eclipse.ui;bundle-version="3.8.0",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.discovery.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.discovery.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.discovery.ui.menu.Activato
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF
index da2d7d4bd2a..0da50bd4ddb 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery.ui/META-INF/MANIFEST.MF
@@ -14,15 +14,15 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui,
org.eclipse.ui.forms,
- org.eclipse.papyrus.infra.discovery;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.discovery;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.infra.discovery.ui,
org.eclipse.papyrus.infra.discovery.ui.viewer,
org.eclipse.papyrus.infra.discovery.ui.wizards
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.discovery.ui.Activator
diff --git a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF
index 6fd3e3c8108..0bcafed8a77 100644
--- a/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF
+++ b/plugins/infra/discovery/org.eclipse.papyrus.infra.discovery/META-INF/MANIFEST.MF
@@ -7,7 +7,7 @@ Export-Package: org.eclipse.papyrus.infra.discovery,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.discovery.Activator$Implem
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF
index bbe35730c5c..495200bf342 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.appearance/META-INF/MANIFEST.MF
@@ -7,11 +7,11 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.8.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.emf.appearance.Activator
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF
index f81e98c9a11..1d8abd75de7 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.diagram.common/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.emf.diagram.common,
org.eclipse.papyrus.infra.emf.diagram.common.handler
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
org.eclipse.core.commands;bundle-version="3.6.1",
org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.infra.emf.diagram.common.Activat
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF
index bdfaf5f3ce6..03ea0139cbc 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.editor/META-INF/MANIFEST.MF
@@ -7,20 +7,20 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.ecore.editor;bundle-version="2.7.0",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.emf.newchild;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf.newchild;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Name: Papyrus EMF Editor
Bundle-Activator: org.eclipse.papyrus.infra.emf.editor.Activator
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF
index 6119a293ff6..207493a8773 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.embeddededitor/META-INF/MANIFEST.MF
@@ -10,21 +10,21 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.edit;bundle-version="2.7.0",
org.eclipse.emf.ecore.editor;bundle-version="2.7.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.emf.facet.infra.browser.custom;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.custom.core;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser;bundle-version="0.1.0",
org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.newchild;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.newchild;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: EML Editor
Bundle-Activator: org.eclipse.papyrus.infra.emf.embeddededitor.Activat
or
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF
index a9f139c14d7..eb1e2cdc7be 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.facet.queries/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.edit
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.emf.facet.queries.Activato
r
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF
index ea59ad3eddb..e742f2a59f7 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.newchild/META-INF/MANIFEST.MF
@@ -15,18 +15,18 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml,
org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.emf.edit.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Activator: org.eclipse.papyrus.infra.emf.newchild.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
index c6466efccab..998258285fe 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf.readonly/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.emf.readonly,
org.eclipse.papyrus.infra.emf.readonly.handlers
-Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.300",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
@@ -10,14 +10,14 @@ Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="1.0.1",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.jface;bundle-version="3.8.0",
org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF b/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF
index 6347ea3572c..8c7bca4dadc 100644
--- a/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF
+++ b/plugins/infra/emf/org.eclipse.papyrus.infra.emf/META-INF/MANIFEST.MF
@@ -14,29 +14,29 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.emf.edit;bundle-version="2.7.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.emf.ecore.xmi,
com.ibm.icu;bundle-version="4.4.2",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: EMF Tools
Bundle-Activator: org.eclipse.papyrus.infra.emf.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF
index 0636cf0c9ad..4b871b52b4a 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.configuration/META-INF/MANIFEST.MF
@@ -3,26 +3,26 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.configuration.ha
ndler
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.draw2d.ui;bundle-version="1.5.0",
org.eclipse.draw2d;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.e4.ui.css.core;bundle-version="0.10.2",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: CSS Configuration
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.configuration.
Activator
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF
index 2c0a9325db7..3b4ce82cfd4 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.debug/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.emf.ecore;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.e4.ui.css.core;bundle-version="0.10.2",
- org.eclipse.papyrus.infra.gmfdiag.css.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.css.configuration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.1.0",
org.eclipse.gmf.runtime.draw2d.ui;bundle-version="1.7.0",
org.eclipse.draw2d;bundle-version="3.9.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: CSS Debug view
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.debug.Activato
r
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF
index 5122d8f0ac8..b45bac62e71 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.properties/META-INF/MANIFEST.MF
@@ -4,30 +4,30 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.properties.creation,
org.eclipse.papyrus.infra.gmfdiag.css.properties.provider
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.emf.edit;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.1.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
org.eclipse.e4.ui.css.core;bundle-version="0.10.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: CSS Properties
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.properties.Act
ivator
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF
index c604e461998..920d9ea3981 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.theme/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="
- 1.0.1"
+ 1.1.0"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Papyrus Theme
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.css.theme;singl
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF
index f8a6a6e429d..0811378eb15 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.ui.contentassist,
org.eclipse.papyrus.infra.gmfdiag.ui.contentassist.antlr,
org.eclipse.papyrus.infra.gmfdiag.ui.internal,
org.eclipse.papyrus.infra.gmfdiag.ui.quickfix
-Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.1.0",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -18,7 +18,7 @@ Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.0.
org.eclipse.e4.ui.css.core;bundle-version="0.10.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: CSS Editor UI
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.ui.internal.CSSAct
ivator
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF
index ba9483f8eda..050b4e1e858 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css.xtext/META-INF/MANIFEST.MF
@@ -27,7 +27,7 @@ Require-Bundle: org.eclipse.xtext;bundle-version="2.1.0";visibility:=reexport,
org.eclipse.core.commands;bundle-version="3.6.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: CSS Editor
Bundle-ManifestVersion: 2
Import-Package: org.apache.log4j,
diff --git a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF
index 84911bfb682..870288bda96 100644
--- a/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/css/org.eclipse.papyrus.infra.gmfdiag.css/META-INF/MANIFEST.MF
@@ -19,30 +19,30 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.e4.ui.css.core;bundle-version="0.10.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
org.w3c.css.sac;bundle-version="1.3.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation.edit;bundle-version="1.7.0",
org.w3c.dom.svg;bundle-version="1.1.0",
org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.Activator
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF
index a9825af13aa..243d86b3d5d 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.extensionpoints.editors/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.10.0",
org.eclipse.ui;bundle-version="3.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.extensionpoints.editors,
org.eclipse.papyrus.extensionpoints.editors.configuration,
org.eclipse.papyrus.extensionpoints.editors.definition,
@@ -15,7 +15,7 @@ Export-Package: org.eclipse.papyrus.extensionpoints.editors,
org.eclipse.papyrus.extensionpoints.editors.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.extensionpoints.editors.Activato
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF
index b9d58fc9163..a37377b6dbe 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.commands/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui.workbench,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core,
org.eclipse.emf.common,
org.eclipse.gef,
@@ -8,10 +8,10 @@ Require-Bundle: org.eclipse.ui.workbench,
org.eclipse.emf.transaction.ui;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.500",
org.eclipse.gmf.runtime.diagram.ui.resources.editor
Export-Package: org.eclipse.papyrus.commands,
@@ -19,7 +19,7 @@ Export-Package: org.eclipse.papyrus.commands,
org.eclipse.papyrus.commands.wrappers
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF
index 1cf6fc227d5..a13b54ef751 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.common/META-INF/MANIFEST.MF
@@ -26,28 +26,28 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.common,
org.eclipse.papyrus.infra.gmfdiag.common.utils
Require-Bundle: org.eclipse.emf.edit.ui;bundle-version="2.5.0",
org.eclipse.emf.ecore.edit;bundle-version="2.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0";visibility:=reexport,
org.eclipse.gef;bundle-version="3.7.1";visibility:=reexport,
org.eclipse.emf.workspace;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0";visibility:=reexport,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
org.eclipse.emf.databinding;bundle-version="1.3.0",
org.eclipse.core.databinding.property;bundle-version="1.4.200",
org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.1",
org.eclipse.core.expressions,
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
org.apache.batik.util;bundle-version="[1.6.0,1.7.0)",
org.apache.batik.svggen;bundle-version="[1.6.0,1.7.0)",
org.w3c.dom.svg;bundle-version="1.1.0",
@@ -56,19 +56,19 @@ Require-Bundle: org.eclipse.emf.edit.ui;bundle-version="2.5.0",
org.apache.batik.xml;bundle-version="[1.6.0,1.7.0)",
org.eclipse.gmf.tooling.runtime,
com.ibm.icu,
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.common.Activator
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF
index 81aceaed082..0691beb14d7 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.controlmode/META-INF/MANIFEST.MF
@@ -5,13 +5,13 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: GMF-specific control mode behavior
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.controlmode.Activa
tor
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF
index 324b860d872..ee31404b6af 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.model/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.ui,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.model,
org.eclipse.papyrus.infra.gmfdiag.css.stylesheets,
@@ -11,7 +11,7 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.css.model,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF
index 1e8cf5cae0d..1de4c42b37d 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.palette/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gef;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: CSS Palette customization
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.css.palette.Activa
tor
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF
index 0acb0a232ac..010050f2a8c 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.dnd/META-INF/MANIFEST.MF
@@ -3,19 +3,19 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.dnd.policy,
org.eclipse.papyrus.infra.gmfdiag.dnd.strategy
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Customizable Drag and Drop
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.dnd.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/META-INF/MANIFEST.MF
index 89676512767..78444340412 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.gmf.runtime.common.ui.services.action,
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.gmfmenu.filter;
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF
index 0bba7d8de77..e0d387a4106 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.hyperlink/META-INF/MANIFEST.MF
@@ -1,27 +1,27 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.hyperlink;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.hyperlink;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.navigation;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.navigation;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.hyperlink,
org.eclipse.papyrus.infra.gmfdiag.hyperlink.editpolicies,
org.eclipse.papyrus.infra.gmfdiag.hyperlink.ui
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: GMF Diagram Hyperlink
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.hyperlink.Activato
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF
index 0ca4faa89df..0349a8d1f97 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.menu/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.7.0"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.menu,
org.eclipse.papyrus.infra.gmfdiag.menu.handlers
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.menu.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF
index 35f18aca71a..3a7eb6c7432 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.modelexplorer/META-INF/MANIFEST.MF
@@ -2,31 +2,31 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation,
org.eclipse.emf.transaction,
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.core.expressions,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.1.0",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF
index e3289ed6adc..2d0a09d5aef 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.navigation/META-INF/MANIFEST.MF
@@ -1,25 +1,25 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.300",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
org.eclipse.ui.navigator;bundle-version="3.5.100",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.navigation;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.navigation;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.navigation,
org.eclipse.papyrus.infra.gmfdiag.navigation.decorator,
org.eclipse.papyrus.infra.gmfdiag.navigation.preference
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF
index f05fc070a11..0b200655c0e 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.outline/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.gmfdiag.outline,
org.eclipse.papyrus.infra.gmfdiag.outline.internal;x-internal:=true,
org.eclipse.papyrus.infra.gmfdiag.outline.overview
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.uml2.uml.editor;bundle-version="2.2.0",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.2.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
@@ -10,13 +10,13 @@ Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
org.eclipse.gef;bundle-version="3.7.1",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.outline.internal.A
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
index 6f057949de5..3ed3ccadc4d 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
@@ -10,13 +10,13 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.preferences,
org.eclipse.papyrus.infra.gmfdiag.preferences.ui.editor,
org.eclipse.papyrus.infra.gmfdiag.preferences.utils
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
com.ibm.icu,
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.preferences.Activa
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
index 86ddd6ef830..72f2b564557 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.properties/META-INF/MANIFEST.MF
@@ -3,29 +3,29 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.properties.extension,
org.eclipse.papyrus.infra.gmfdiag.properties.modelelement
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.4.1",
org.eclipse.emf.edit;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
org.eclipse.core.databinding.beans;bundle-version="1.2.100",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.emf.edit.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.properties.Activat
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF
index 4f31c15fa64..d8d4ec3e5c2 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.viewersearcher/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.viewersearch;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.viewersearch;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.6.0",
- org.eclipse.papyrus.views.search;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.search;bundle-version="1.1.0",
org.eclipse.search;bundle-version="3.8.100"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.viewersearcher.Act
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF
index 50afc9a7691..baaffe53b76 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.widgets/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.4.2",
org.eclipse.core.databinding;bundle-version="1.4.0",
org.eclipse.jface.databinding;bundle-version="1.5.0",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1"
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.widgets.Activator
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
index f56404bc52c..a6453d5d65c 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.emf.nattable/META-INF/MANIFEST.MF
@@ -8,23 +8,23 @@ Export-Package: org.eclipse.papyrus.infra.emf.nattable,
org.eclipse.papyrus.infra.emf.nattable.validator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.emf.ecore;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: EMF Nattable
Bundle-Activator: org.eclipse.papyrus.infra.emf.nattable.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
index 511ea80bc32..0943f2269c1 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.common/META-INF/MANIFEST.MF
@@ -8,25 +8,25 @@ Export-Package: org.eclipse.papyrus.infra.nattable.common,
org.eclipse.papyrus.infra.nattable.common.wizards
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.emf.transaction,
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.e4.ui.workbench,
org.eclipse.e4.core.contexts,
org.eclipse.core.expressions,
org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.nattable.common.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
index 90e099851b2..2d0a0386ac0 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.controlmode/META-INF/MANIFEST.MF
@@ -4,20 +4,20 @@ Export-Package: org.eclipse.papyrus.infra.nattable.controlmode,
org.eclipse.papyrus.infra.nattable.controlmode.helpers
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.nattable.controlmode.Activ
ator
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF
index 22fea79c5f3..ea87c0ecdc6 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.doc/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Papyrus Table Documentation
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.doc
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
index bac317205fa..f3fad375bd8 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.edit/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration.provider,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisprovider.provider,
@@ -16,7 +16,7 @@ Export-Package: org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.p
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.nattable.pr
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
index bf80f8a2608..2825e7edfa3 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model.editor/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.nattable.model.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.infra.nattable.model.editor.customeditors,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxis.presentation,
org.eclipse.papyrus.infra.nattable.model.nattable.nattableaxisconfiguration.presentation,
@@ -20,7 +20,7 @@ Export-Package: org.eclipse.papyrus.infra.nattable.model.editor.customeditors,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.nattable.pr
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
index ac3787d3cd1..6ca3d709d02 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.model/META-INF/MANIFEST.MF
@@ -33,7 +33,7 @@ Export-Package: org.eclipse.papyrus.infra.nattable.model,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.nattable.model.Activator
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
index c063b54aabd..213eeed5322 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.modelexplorer/META-INF/MANIFEST.MF
@@ -6,30 +6,30 @@ Export-Package: org.eclipse.papyrus.infra.nattable.modelexplorer,
org.eclipse.papyrus.infra.nattable.modelexplorer.queries
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.emf.commands.core,
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core,
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.nattable.modelexplorer.Act
ivator
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
index 63b505f4736..44cc6b0c3ff 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.properties/META-INF/MANIFEST.MF
@@ -3,29 +3,29 @@ Export-Package: org.eclipse.papyrus.infra.nattable.properties.constrai
nts
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
org.eclipse.emf.ecore,
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.emf.databinding,
org.eclipse.core.databinding.property;bundle-version="1.4.200",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.nattable.properties.Activa
tor
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
index fe565cf2056..8cb2a986835 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.config/META-INF/MANIFEST.MF
@@ -8,26 +8,26 @@ Export-Package: org.eclipse.papyrus.infra.nattable.views.config,
org.eclipse.papyrus.infra.nattable.views.config.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.1.0",
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.emf.transaction,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.nattable.views.config.Acti
vator
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
index 2bad0b0a55a..e7613a07d07 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable.views.editor/META-INF/MANIFEST.MF
@@ -1,24 +1,24 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.views.config;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.views.config;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.nattable.views.editor;s
diff --git a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
index 494e1f08e33..dba991415cf 100644
--- a/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
+++ b/plugins/infra/nattable/org.eclipse.papyrus.infra.nattable/META-INF/MANIFEST.MF
@@ -21,32 +21,32 @@ Export-Package: org.eclipse.papyrus.infra.nattable,
org.eclipse.papyrus.infra.nattable.tester,
org.eclipse.papyrus.infra.nattable.utils,
org.eclipse.papyrus.infra.nattable.widget
-Require-Bundle: org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.core.runtime,
org.eclipse.emf.transaction,
org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.swt,
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
org.apache.commons.lang,
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.nattable.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF
index 11a7b47fd9b..265a4462084 100644
--- a/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.eclipse.project.editors/META-INF/MANIFEST.MF
@@ -4,15 +4,15 @@ Export-Package: org.eclipse.papyrus.eclipse.project.editors.file,
org.eclipse.papyrus.eclipse.project.editors.project
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.core.resources,
org.eclipse.jdt.core,
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.pde.ui;bundle-version="3.6.100",
org.eclipse.emf.ecore;bundle-version="2.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.eclipse.project.editors.Activato
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF
index 126672c534e..3d5402f61a4 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints.edit/META-INF/MANIFEST.MF
@@ -1,13 +1,13 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport
Export-Package: org.eclipse.papyrus.infra.constraints.environment.provider,
org.eclipse.papyrus.infra.constraints.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.constraints.provider.Const
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF
index c0a32abad39..235bfb019d7 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints.editor/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.infra.constraints.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.constraints.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide
@@ -10,7 +10,7 @@ Export-Package: org.eclipse.papyrus.infra.constraints.environment.presentation,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.constraints.presentation.C
diff --git a/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF
index 2a3859eba0d..2616809e8e2 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.constraints/META-INF/MANIFEST.MF
@@ -16,12 +16,12 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Activator: org.eclipse.papyrus.infra.constraints.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/org.eclipse.papyrus.infra.doc/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.doc/META-INF/MANIFEST.MF
index 6e1cf00a05a..1b7a2d3259f 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.doc/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.doc/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Require-Bundle: org.eclipse.help;bundle-version="3.6.0",
org.eclipse.ui.intro;bundle-version="3.4.0",
org.eclipse.pde.ui;bundle-version="3.8.0"
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.doc;singleton:=true
diff --git a/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF
index 5cf017f2149..a192afa1789 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.export/META-INF/MANIFEST.MF
@@ -5,12 +5,12 @@ Require-Bundle: org.eclipse.ui.ide;bundle-version="3.7.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
org.eclipse.core.expressions;bundle-version="3.4.300",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.onefile;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.onefile;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.export.internal.Activator
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF
index 2a9fcfaee1d..47fb6aeda8a 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.edit/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
org.eclipse.uml2.types;visibility:=reexport,
org.eclipse.uml2.uml;visibility:=reexport,
org.eclipse.uml2.uml.edit;visibility:=reexport,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.infra.extendedtypes.invariantcontainerconfiguration.provider,
org.eclipse.papyrus.infra.extendedtypes.invariantsemantictypeconfiguration.provider,
org.eclipse.papyrus.infra.extendedtypes.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.provider.Ext
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF
index a91c7f3e77c..5969e49a0c0 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.editor/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.infra.extendedtypes.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.extendedtypes.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
@@ -11,7 +11,7 @@ Export-Package: org.eclipse.papyrus.infra.extendedtypes.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.presentation
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF
index 7393e5edc2d..96d097c9533 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes.emf/META-INF/MANIFEST.MF
@@ -2,22 +2,22 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.emf.ecore.xmi;bundle-version="2.6.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
org.eclipse.uml2.uml,
org.eclipse.uml2.types,
org.eclipse.emf.edit,
org.eclipse.emf.ecore.edit,
org.eclipse.uml2.uml.edit,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.ui;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.infra.extendedtypes.emf,
org.eclipse.papyrus.infra.extendedtypes.emf.converter,
org.eclipse.papyrus.infra.extendedtypes.emf.runtimevalueseditionactionconfiguration,
@@ -29,7 +29,7 @@ Export-Package: org.eclipse.papyrus.infra.extendedtypes.emf,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.emf.Activato
diff --git a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF
index 177b67d7fe5..e9de5380075 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.extendedtypes/META-INF/MANIFEST.MF
@@ -6,10 +6,10 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.infra.extendedtypes,
org.eclipse.papyrus.infra.extendedtypes.advices,
org.eclipse.papyrus.infra.extendedtypes.handler,
@@ -28,7 +28,7 @@ Export-Package: org.eclipse.papyrus.infra.extendedtypes,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.Activator
diff --git a/plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF
index b4e57a0b51a..0f217d68b8e 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.hyperlink/META-INF/MANIFEST.MF
@@ -8,24 +8,24 @@ Export-Package: org.eclipse.papyrus.infra.hyperlink,
Require-Bundle: org.eclipse.emf.transaction,
org.eclipse.gef,
org.eclipse.gmf.runtime.notation.edit,
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
org.eclipse.ui,
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.ui.navigator;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.core.filesystem;bundle-version="1.3.200",
- org.eclipse.papyrus.infra.services.openelement;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.openelement;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/org.eclipse.papyrus.infra.newchild.edit/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.newchild.edit/META-INF/MANIFEST.MF
index d3ff470d136..8fdd3415cc1 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.newchild.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.newchild.edit/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.newchild.elementcreationmenu
model.provider
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.newchild;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.newchild;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/org.eclipse.papyrus.infra.newchild.editor/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.newchild.editor/META-INF/MANIFEST.MF
index c0eb6acec4a..0aba95b8603 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.newchild.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.newchild.editor/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Export-Package: org.eclipse.papyrus.infra.newchild.elementcreationmenu
model.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.infra.newchild.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.newchild.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
@@ -11,7 +11,7 @@ Require-Bundle: org.eclipse.core.runtime,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/org.eclipse.papyrus.infra.newchild/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.newchild/META-INF/MANIFEST.MF
index 0c17726cdbe..2497b8847e3 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.newchild/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.newchild/META-INF/MANIFEST.MF
@@ -9,18 +9,18 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.ecore,
org.eclipse.osgi,
org.eclipse.emf.ecore.xmi,
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.1.0",
org.eclipse.emf.transaction,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF
index 1c9b49660ab..70514232e1a 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.onefile/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.onefile.model,
org.eclipse.papyrus.infra.onefile.utils
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.ui.navigator,
org.eclipse.ui.navigator.resources,
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.ui,
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.ltk.core.refactoring;bundle-version="3.6.0",
org.eclipse.ltk.ui.refactoring;bundle-version="3.7.0",
org.eclipse.core.filesystem;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.core.expressions,
org.eclipse.emf.ecore
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.onefile.Activator
diff --git a/plugins/infra/org.eclipse.papyrus.infra.psf/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.psf/META-INF/MANIFEST.MF
index c38c5113a61..bb8347703a1 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.psf/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.psf/META-INF/MANIFEST.MF
@@ -4,11 +4,11 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.team.core;bundle-version="3.7.0",
org.eclipse.core.resources;bundle-version="3.8.100",
org.eclipse.team.ui;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.9.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Papyrus PSF support
Bundle-Activator: org.eclipse.papyrus.infra.psf.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF
index 9ef1a088388..7463cfb60d4 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.tools/META-INF/MANIFEST.MF
@@ -7,7 +7,7 @@ Export-Package: org.eclipse.papyrus.infra.tools.comparator,
org.eclipse.papyrus.infra.tools.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.emf.common;bundle-version="2.9.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
@@ -17,7 +17,7 @@ Require-Bundle: org.eclipse.ui,
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.infra.tools.Activator
diff --git a/plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF
index 4f2f4bcfc4e..94fc23cf417 100644
--- a/plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.ui.resources/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.ltk.core.refactoring;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.ui.forms;bundle-version="3.5.100",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.ui.resources.Activator
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF
index 19b2f85a752..ddba9f97355 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode.history/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.7.0"
Export-Package: org.eclipse.papyrus.infra.services.controlmode.history,
org.eclipse.papyrus.infra.services.controlmode.history.utils,
@@ -11,7 +11,7 @@ Export-Package: org.eclipse.papyrus.infra.services.controlmode.history,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF
index 17d4753c2f8..cfffbda9a4d 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.controlmode/META-INF/MANIFEST.MF
@@ -6,22 +6,22 @@ Export-Package: org.eclipse.papyrus.infra.services.controlmode,
org.eclipse.papyrus.infra.services.controlmode.ui,
org.eclipse.papyrus.infra.services.controlmode.util
Require-Bundle: org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
org.eclipse.equinox.registry,
org.eclipse.emf.workspace,
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.services.controlmode.Contr
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF
index 345b4b7176b..085abe6dd16 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.decoration/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.apache.commons.lang;bundle-version="2.4.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.infra.services.decoration,
org.eclipse.papyrus.infra.services.decoration.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.services.decoration.Activa
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF
index 53d39ee4cb1..26a2d4bdca5 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.edit/META-INF/MANIFEST.MF
@@ -12,13 +12,13 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.services.edit.Activator
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider/META-INF/MANIFEST.MF
index 1e8ee4da418..a45d93cfa21 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.labelprovider/META-INF/MANIFEST.MF
@@ -4,11 +4,11 @@ Export-Package: org.eclipse.papyrus.infra.services.labelprovider,
org.eclipse.papyrus.infra.services.labelprovider.service.impl
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: LabelProvider service
Bundle-Activator: org.eclipse.papyrus.infra.services.labelprovider.Act
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.localizer/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.localizer/META-INF/MANIFEST.MF
index 6a8d3be511d..cd634537369 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.localizer/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.localizer/META-INF/MANIFEST.MF
@@ -3,14 +3,14 @@ Export-Package: org.eclipse.papyrus.infra.services.localizer,
org.eclipse.papyrus.infra.services.localizer.internal;x-internal:=true,
org.eclipse.papyrus.infra.services.localizer.util
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="[2.9.0,3.0.0)",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF
index c75e1ba3d35..0d25bb97096 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.markerlistener/META-INF/MANIFEST.MF
@@ -5,16 +5,16 @@ Export-Package: org.eclipse.papyrus.infra.services.markerlistener,
org.eclipse.papyrus.infra.services.markerlistener.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.emf.edit.ui;bundle-version="2.7.0",
org.eclipse.core.expressions;bundle-version="3.4.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.services.markerlistener.Ac
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.navigation/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.navigation/META-INF/MANIFEST.MF
index a6e4be44b1e..46c4b121b87 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.navigation/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.navigation/META-INF/MANIFEST.MF
@@ -4,13 +4,13 @@ Export-Package: org.eclipse.papyrus.infra.services.navigation,
org.eclipse.papyrus.infra.services.navigation.service
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.jface
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Navigation Service
Bundle-Activator: org.eclipse.papyrus.infra.services.navigation.Activa
tor
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.openelement/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.openelement/META-INF/MANIFEST.MF
index d9c192831d3..0ee7ca031a9 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.openelement/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.openelement/META-INF/MANIFEST.MF
@@ -4,18 +4,18 @@ Export-Package: org.eclipse.papyrus.infra.services.openelement,
org.eclipse.papyrus.infra.services.openelement.service.impl
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.ui.ide;bundle-version="3.8.100",
org.eclipse.core.resources;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.navigation;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.navigation;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: OpenElement Service
Bundle-Activator: org.eclipse.papyrus.infra.services.openelement.Activ
ator
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF
index 45ecdce512f..b48ee53d944 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading.preferences/META-INF/MANIFEST.MF
@@ -4,18 +4,18 @@ Export-Package: org.eclipse.papyrus.infra.services.resourceloading.pre
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.jface,
org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
org.eclipse.emf.common;bundle-version="2.8.0",
org.eclipse.core.resources;bundle-version="3.8.0",
org.eclipse.gef;bundle-version="3.8.1",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.services.resourceloading.p
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF
index 60b66762f0f..213467ba33a 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.resourceloading/META-INF/MANIFEST.MF
@@ -3,25 +3,25 @@ Export-Package: org.eclipse.papyrus.infra.services.resourceloading,
org.eclipse.papyrus.infra.services.resourceloading.impl,
org.eclipse.papyrus.infra.services.resourceloading.strategies,
org.eclipse.papyrus.infra.services.resourceloading.util
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
org.eclipse.core.expressions,
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.gef;bundle-version="3.7.1",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.services.resourceloading.A
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.semantic/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.semantic/META-INF/MANIFEST.MF
index 6a841cb5bc7..374b479690b 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.semantic/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.semantic/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.infra.services.semantic,
org.eclipse.papyrus.infra.services.semantic.service
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.6.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: Semantic Service
Bundle-Activator: org.eclipse.papyrus.infra.services.semantic.Activato
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF
index 808c9918a1c..92b49c98e04 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.validation/META-INF/MANIFEST.MF
@@ -11,17 +11,17 @@ Require-Bundle: org.eclipse.ui,
org.apache.commons.lang;bundle-version="2.3.0",
org.eclipse.emf.edit.ui;bundle-version="2.6.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.0.100",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.0"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.services.validation.Activa
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.viewersearch/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.viewersearch/META-INF/MANIFEST.MF
index ded11b3658f..406f1e9d9a7 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.viewersearch/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.viewersearch/META-INF/MANIFEST.MF
@@ -3,12 +3,12 @@ Export-Package: org.eclipse.papyrus.infra.services.viewersearch,
org.eclipse.papyrus.infra.services.viewersearch.impl
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.9.0"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.services.viewersearch.Acti
diff --git a/plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF b/plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF
index be1dff2812e..279cd18a43f 100644
--- a/plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF
+++ b/plugins/infra/services/org.eclipse.papyrus.infra.services.viewlabelprovider/META-INF/MANIFEST.MF
@@ -1,15 +1,15 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.ui;bundle-version="3.105.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.ecore;bundle-version="2.9.0"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.services.viewlabelprovider
diff --git a/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration.edit/META-INF/MANIFEST.MF b/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration.edit/META-INF/MANIFEST.MF
index ee360a77cbc..b2b32a5dbd8 100755
--- a/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration.edit/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints.edit;bundle-version="1.1.0",
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.edit,
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.iso42010;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.iso42010.edit;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.iso42010;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.iso42010.edit;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.infra.viewpoints.configuration.pro
vider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.viewpoints.configuration.p
diff --git a/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration.editor/META-INF/MANIFEST.MF b/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration.editor/META-INF/MANIFEST.MF
index 2cc3a9791c5..63b3e6b6de3 100755
--- a/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration.editor/META-INF/MANIFEST.MF
+++ b/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration.editor/META-INF/MANIFEST.MF
@@ -5,15 +5,15 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.edit.ui,
org.eclipse.ui.ide,
org.eclipse.emf.ecore.edit,
- org.eclipse.papyrus.infra.viewpoints.iso42010.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration.edit;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.viewpoints.iso42010.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration.edit;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.infra.viewpoints.configuration.pre
sentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.viewpoints.configuration.p
diff --git a/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration/META-INF/MANIFEST.MF b/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration/META-INF/MANIFEST.MF
index 5a58b60c632..144a9040580 100755
--- a/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration/META-INF/MANIFEST.MF
+++ b/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.configuration/META-INF/MANIFEST.MF
@@ -9,15 +9,15 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.iso42010;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.iso42010;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.viewpoints.configuration.A
diff --git a/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.iso42010.edit/META-INF/MANIFEST.MF b/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.iso42010.edit/META-INF/MANIFEST.MF
index 6bd231f836f..c53634dfec9 100755
--- a/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.iso42010.edit/META-INF/MANIFEST.MF
+++ b/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.iso42010.edit/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.viewpoints.iso42010;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.viewpoints.iso42010;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport
Export-Package: org.eclipse.papyrus.infra.viewpoints.iso42010.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.viewpoints.iso42010.provid
diff --git a/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.iso42010/META-INF/MANIFEST.MF b/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.iso42010/META-INF/MANIFEST.MF
index 2b89f6a16c7..95bd1bf14c6 100755
--- a/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.iso42010/META-INF/MANIFEST.MF
+++ b/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.iso42010/META-INF/MANIFEST.MF
@@ -7,7 +7,7 @@ Require-Bundle: org.eclipse.core.runtime,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.viewpoints.iso42010.Activa
diff --git a/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.policy/META-INF/MANIFEST.MF b/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.policy/META-INF/MANIFEST.MF
index 7b94c3105c2..beadc3ddac2 100755
--- a/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.policy/META-INF/MANIFEST.MF
+++ b/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.policy/META-INF/MANIFEST.MF
@@ -14,17 +14,17 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.diagram.ui,
org.eclipse.gmf.runtime.diagram.ui.providers,
org.eclipse.gmf.runtime.notation.edit,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.pluginexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.iso42010;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.pluginexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.iso42010;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.preferences/META-INF/MANIFEST.MF b/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.preferences/META-INF/MANIFEST.MF
index 0f941bced02..cc113750752 100755
--- a/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.preferences/META-INF/MANIFEST.MF
+++ b/plugins/infra/viewpoints/org.eclipse.papyrus.infra.viewpoints.preferences/META-INF/MANIFEST.MF
@@ -3,14 +3,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.common,
org.eclipse.emf.ecore,
- org.eclipse.papyrus.infra.core.pluginexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.iso42010;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.pluginexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.iso42010;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.9.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.infra.viewpoints.preferences.Act
diff --git a/plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF b/plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF
index b49667e40df..dc6ecd0144a 100644
--- a/plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF
+++ b/plugins/infra/widget/org.eclipse.papyrus.infra.widgets.toolbox/META-INF/MANIFEST.MF
@@ -14,10 +14,10 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui,
org.eclipse.ui.forms;bundle-version="3.5.100",
org.eclipse.draw2d;bundle-version="3.8.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.infra.widgets.toolbox.Activator
diff --git a/plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF b/plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF
index d2050872656..aa5229dbf47 100644
--- a/plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF
+++ b/plugins/infra/widget/org.eclipse.papyrus.infra.widgets/META-INF/MANIFEST.MF
@@ -4,14 +4,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.databinding.property;bundle-version="1.3.0",
org.eclipse.core.databinding,
org.eclipse.jface.databinding,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
org.eclipse.core.resources;bundle-version="3.7.100",
org.eclipse.ui.ide;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
com.ibm.icu;bundle-version="4.4.2",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.infra.widgets,
org.eclipse.papyrus.infra.widgets.creation,
org.eclipse.papyrus.infra.widgets.databinding,
@@ -24,7 +24,7 @@ Export-Package: org.eclipse.papyrus.infra.widgets,
org.eclipse.papyrus.infra.widgets.validator
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF
index 0b4216c484e..f2e8880cec0 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.blockdefinition/META-INF/MANIFEST.MF
@@ -14,45 +14,45 @@ Export-Package: org.eclipse.papyrus.sysml.diagram.blockdefinition,
org.eclipse.papyrus.sysml.diagram.blockdefinition.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.emf.common.ui;bundle-version="2.5.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
org.eclipse.core.expressions;bundle-version="3.4.100",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.draw2d;bundle-version="3.7.1",
org.eclipse.gef;bundle-version="3.7.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.sysml.diagram.blockdefinition.Ac
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF
index 7c4fea7dfd5..f83e10e76ab 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.common/META-INF/MANIFEST.MF
@@ -28,44 +28,44 @@ Export-Package: org.eclipse.papyrus.gmf.diagram.common.commands,
org.eclipse.papyrus.uml.diagram.common.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.sysml;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="1.1.0",
org.eclipse.draw2d;bundle-version="3.7.1",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.uml2.common.edit;bundle-version="1.6.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.sysml.diagram.common.Activator
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.css/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.css/META-INF/MANIFEST.MF
index e508e4fc095..c93ff8bb21d 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.css/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.css/META-INF/MANIFEST.MF
@@ -1,8 +1,8 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.css.theme;bundle-version="1.0.1";resolution:=optional
+Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.css.theme;bundle-version="1.1.0";resolution:=optional
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: SysML Css
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.diagram.css;singleton:=
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF
index 59ee3fdc6ff..ee3383a38e0 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.internalblock/META-INF/MANIFEST.MF
@@ -15,42 +15,42 @@ Export-Package: org.eclipse.papyrus.sysml.diagram.internalblock,
org.eclipse.papyrus.sysml.diagram.internalblock.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.emf.common.ui;bundle-version="2.5.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.sysml.diagram.internalblock.Acti
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.parametric/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.parametric/META-INF/MANIFEST.MF
index 358f7d2e06a..43aa986f839 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.parametric/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.parametric/META-INF/MANIFEST.MF
@@ -17,42 +17,42 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.emf.common.ui;bundle-version="2.5.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.sysml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
- org.eclipse.papyrus.sysml.diagram.internalblock;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml.diagram.internalblock;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
org.eclipse.core.databinding.observable;bundle-version="1.4.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1"
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.diagram.parametric.Activat
or
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF
index 523cc640bd4..3f6a9dd75fd 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.requirement/META-INF/MANIFEST.MF
@@ -10,32 +10,32 @@ Export-Package: org.eclipse.papyrus.sysml.diagram.requirement,
org.eclipse.papyrus.sysml.diagram.requirement.utils
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.sysml.diagram.requirement.Activa
diff --git a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF
index 99c0c8cf0d8..c79d2d7477a 100644
--- a/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF
+++ b/plugins/sysml/diagram/org.eclipse.papyrus.sysml.diagram.ui/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.sysml.diagram.ui
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.7.0",
org.eclipse.jface;bundle-version="3.8.0",
org.eclipse.ui,
org.eclipse.ui.ide;bundle-version="3.8.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.sysml.diagram.ui.Activator
diff --git a/plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF b/plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF
index 17417f08d6f..4b6620dc5be 100644
--- a/plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/sysml/modelexplorer/org.eclipse.papyrus.sysml.modelexplorer/META-INF/MANIFEST.MF
@@ -1,37 +1,37 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.sysml;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml;bundle-version="1.1.0",
org.eclipse.swt,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
org.eclipse.ui.navigator;bundle-version="3.5.0",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.1.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.modelexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.modelexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0",
org.eclipse.emf.edit.ui,
- org.eclipse.papyrus.infra.newchild;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.newchild;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.sysml.modelexplorer
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.sysml.modelexplorer.Activator
diff --git a/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF b/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF
index 11d1371f573..c52f77a07a2 100644
--- a/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF
+++ b/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.allocation.config/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.sysml;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.nattable.menu;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml.nattable.menu;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.uml.nattable.menu;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.nattable.menu;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.expressions
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.allocation.config
.Activator
diff --git a/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF b/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF
index 65cc7796189..f5860fb8edd 100644
--- a/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF
+++ b/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.allocation/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml.nattable.allocation.config;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.sysml.nattable.allocation.config;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.allocation.Activa
tor
diff --git a/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF b/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF
index cca1ed086bf..cf1e0963324 100644
--- a/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF
+++ b/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.menu/META-INF/MANIFEST.MF
@@ -2,26 +2,26 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.sysml.nattable.menu.handlers
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.nattable.menu;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.nattable.menu;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.sysml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.500",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.menu.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF b/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
index b1fa76bff0f..bc40abec2b2 100644
--- a/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
+++ b/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.sysml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.requirement.confi
g.Activator
diff --git a/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF b/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF
index 9bb7c1c2a41..3a6af60cf6e 100644
--- a/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF
+++ b/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable.requirement/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.sysml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.papyrus.uml.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.sysml;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.nattable.requirement.config;bundle-version="1.0.1"
+ org.eclipse.papyrus.sysml;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml.nattable.requirement.config;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.requirement.Activ
ator
diff --git a/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF b/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF
index ac0ef4a3852..e3797e7a7e2 100644
--- a/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF
+++ b/plugins/sysml/nattable/org.eclipse.papyrus.sysml.nattable/META-INF/MANIFEST.MF
@@ -2,26 +2,26 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.sysml.nattable.manager.axis
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml.service.types;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="1.1.0",
org.eclipse.emf.edit;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.sysml;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.sysml;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF b/plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF
index 5adcf7c10b4..576b8211bea 100644
--- a/plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF
+++ b/plugins/sysml/org.eclipse.papyrus.sysml.edit/META-INF/MANIFEST.MF
@@ -1,5 +1,5 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.sysml;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.sysml;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.emf.edit;bundle-version="2.8.0",
org.eclipse.emf.ecore;visibility:=reexport,
@@ -23,7 +23,7 @@ Export-Package: org.eclipse.papyrus.sysml.activities.provider,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.sysml.provider.SysmlEditPlugin$I
diff --git a/plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF b/plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF
index f844fe271cd..eaa162aad73 100644
--- a/plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF
+++ b/plugins/sysml/org.eclipse.papyrus.sysml.service.types/META-INF/MANIFEST.MF
@@ -10,19 +10,19 @@ Export-Package: org.eclipse.papyrus.sysml.service.types,
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="5.0.0",
- org.eclipse.papyrus.sysml;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.sysml.service.types.Activator
diff --git a/plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF b/plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF
index 07d373e9f0e..9918f4c5ffd 100644
--- a/plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF
+++ b/plugins/sysml/org.eclipse.papyrus.sysml/META-INF/MANIFEST.MF
@@ -1,5 +1,5 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.core.runtime,
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi,
@@ -42,7 +42,7 @@ Export-Package: org.eclipse.papyrus.sysml,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF b/plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF
index 7e8d8e10915..2ef892d8672 100644
--- a/plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF
+++ b/plugins/sysml/properties/org.eclipse.papyrus.sysml.properties/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.properties;bundle-version="1.0.1"
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.properties;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.sysml.properties.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF b/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
index ad8bedfb957..79293417f11 100644
--- a/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
+++ b/plugins/team/org.eclipse.papyrus.team.svn/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.team.svn
-Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.onefile;bundle-version="1.1.0",
org.eclipse.team.svn.ui;resolution:=optional,
org.eclipse.gmf.runtime.common.core,
org.eclipse.emf.ecore,
org.eclipse.team.svn.core;resolution:=optional,
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.emf.edit,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
org.eclipse.team.core;bundle-version="3.7.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.team.svn.Activator
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/META-INF/MANIFEST.MF b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/META-INF/MANIFEST.MF
index 503d53df711..391c0b1b9ce 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common.ui/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.alf.common;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -12,7 +12,7 @@ Require-Bundle: org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1";visibi
org.eclipse.ui,
org.antlr.runtime
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.alf.ui.internal.CommonActiva
tor
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/META-INF/MANIFEST.MF b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/META-INF/MANIFEST.MF
index 837e5245279..62f5cc2d0f0 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/META-INF/MANIFEST.MF
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.common/META-INF/MANIFEST.MF
@@ -13,10 +13,10 @@ Require-Bundle: org.eclipse.xtext;visibility:=reexport,
org.eclipse.emf.mwe2.launch;resolution:=optional,
org.eclipse.xtext.util,
org.antlr.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
index c86fec068e8..74002278f94 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf.ui/META-INF/MANIFEST.MF
@@ -14,12 +14,12 @@ Require-Bundle: org.eclipse.xtext.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.uml.alf;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.alf;bundle-version="1.1.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.alf.ui.internal.AlfActivator
Import-Package: org.apache.log4j
diff --git a/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF b/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF
index cc83e3057a3..7f063e116b0 100644
--- a/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF
+++ b/plugins/uml/alf/org.eclipse.papyrus.uml.alf/META-INF/MANIFEST.MF
@@ -25,17 +25,17 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.emf.common,
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.jface;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
index 050672a48f1..61f54cb3b68 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.activity/META-INF/MANIFEST.MF
@@ -36,10 +36,10 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.ui.navigator.resources,
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
org.eclipse.ocl.ecore,
org.eclipse.core.runtime,
org.eclipse.core.resources,
@@ -54,26 +54,26 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.uml2.uml,
org.eclipse.emf.validation,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.jface,
org.eclipse.ui.views,
org.eclipse.emf.ecore,
@@ -85,11 +85,11 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.emf.validation.ocl;visibility:=reexport,
org.eclipse.gef,
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.activity.part.UMLDia
gramEditorPlugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
index ff5d9286279..daf9234c16a 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.clazz/META-INF/MANIFEST.MF
@@ -37,12 +37,12 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.render,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.3.0",
org.eclipse.core.runtime,
org.eclipse.core.resources,
@@ -55,21 +55,21 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.ui,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
org.eclipse.jface,
@@ -87,11 +87,11 @@ Require-Bundle: org.eclipse.core.expressions,
org.apache.batik.dom;bundle-version="[1.6.0,1.7.0)",
org.w3c.dom.svg,
org.apache.batik.css;bundle-version="[1.6.0,1.7.0)",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.clazz.part.UMLDiagra
mEditorPlugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF
index 46f9004b56d..16be1a57e15 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.groups/META-INF/MANIFEST.MF
@@ -9,15 +9,15 @@ Export-Package: org.eclipse.papyrus.uml.diagram.common.groups.commands,
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gmf.runtime.diagram.ui.properties,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.groups.Activa
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF
index ce155ee0fa5..04b6f4f9803 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common.palette.customaction/META-INF/MANIFEST.MF
@@ -1,26 +1,26 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.ui.forms;bundle-version="3.5.100",
com.google.guava;bundle-version="11.0.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
org.eclipse.gef;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.uml.diagram.common.palette.customaction.providers,
org.eclipse.papyrus.uml.diagram.common.palette.customaction.swt,
org.eclipse.papyrus.uml.diagram.common.palette.customaction.toolbox,
org.eclipse.papyrus.uml.diagram.common.palette.customaction.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
index 596b7a78465..56b73d09e3b 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.common/META-INF/MANIFEST.MF
@@ -45,46 +45,46 @@ Bundle-Name: %pluginName
Bundle-Localization: plugin
Created-By: 1.5.0_06-b05 (Sun Microsystems Inc.)
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.1.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.3.0",
org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.actions,
org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.navigation;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.printing,
org.eclipse.gmf.runtime.diagram.ui.providers.ide,
- org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.1.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.jface,
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.localizer;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.localizer;bundle-version="1.1.0",
org.apache.batik.dom.svg;bundle-version="[1.6.0,1.7.0)",
org.w3c.dom.svg,
org.apache.batik.css;bundle-version="[1.6.0,1.7.0)",
@@ -92,16 +92,16 @@ Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
org.apache.batik.dom;bundle-version="[1.6.0,1.7.0)",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.gmf.tooling.runtime,
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.pluginexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.modelrepair;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.pluginexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.modelrepair;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Ant-Version: Apache Ant 1.7.0
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Activator: org.eclipse.papyrus.uml.diagram.common.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
index f7037055876..39ff8a2e12f 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.communication/META-INF/MANIFEST.MF
@@ -27,28 +27,28 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
org.eclipse.uml2.uml.resources;bundle-version="3.0.0",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.core.expressions;bundle-version="3.4.400",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0",
org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.jface,
@@ -60,7 +60,7 @@ Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.gmf.runtime.emf.ui.properties,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.providers.ide,
org.eclipse.gmf.runtime.diagram.ui.render,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
@@ -71,10 +71,10 @@ Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.emf.ecore.edit;visibility:=reexport,
org.eclipse.emf.validation;visibility:=reexport,
org.eclipse.gef,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.communication.part.U
MLDiagramEditorPlugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF
index 1ef73ddcd34..a1bbfd6123b 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.component/META-INF/MANIFEST.MF
@@ -26,28 +26,28 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.draw2d.ui,
org.eclipse.uml2.uml,
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.ui.views,
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi,
@@ -58,14 +58,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.validation;visibility:=reexport,
org.eclipse.gef,
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.uml.diagram.menu;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.diagram.menu;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.component.part.UMLDi
agramEditorPlugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
index 5256220d547..a0c85b6ffef 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.composite/META-INF/MANIFEST.MF
@@ -39,27 +39,27 @@ Require-Bundle: org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.tools.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.emf.ecore.xmi,
org.eclipse.emf.edit.ui,
org.eclipse.draw2d;visibility:=reexport,
@@ -68,13 +68,13 @@ Require-Bundle: org.eclipse.emf.ecore,
org.eclipse.emf.validation;visibility:=reexport,
org.eclipse.gef,
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.synchronizeview;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.synchronizeview;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.composite.part.UMLDi
agramEditorPlugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF
index ebbe504f8e6..f1a39726646 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.css/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.7.0",
org.eclipse.e4.ui.css.core;bundle-version="0.10.100",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: UML-Specific CSS concepts
Bundle-Activator: org.eclipse.papyrus.uml.diagram.css.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF
index 61d44ff156b..a0b65f1074c 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.deployment/META-INF/MANIFEST.MF
@@ -28,19 +28,19 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
org.eclipse.core.runtime,
org.eclipse.core.resources,
@@ -53,7 +53,7 @@ Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.gmf.runtime.emf.ui.properties,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.providers.ide,
org.eclipse.gmf.runtime.diagram.ui.render,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
@@ -64,14 +64,14 @@ Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.emf.ecore.edit,
org.eclipse.emf.validation,
org.eclipse.gef,
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.deployment.part.UMLD
iagramEditorPlugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
index 604355ccb6c..394133c7927 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.dnd/META-INF/MANIFEST.MF
@@ -4,21 +4,21 @@ Export-Package: org.eclipse.papyrus.uml.diagram.dnd,
org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification.command,
org.eclipse.papyrus.uml.diagram.dnd.strategy.instancespecification.ui
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.composite;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.clazz;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.composite;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: UML Drag and Drop
Bundle-Activator: org.eclipse.papyrus.uml.diagram.dnd.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF
index de863f99193..83cf24ef179 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.emftree/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.uml.diagram.emftree
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.uml2.uml.editor;bundle-version="4.1.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.uml.diagram.emftree.Activator
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF
index e0961f21647..641aebe7e67 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.icons/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF
index e3d6b55cb4f..68d61d22707 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.interactionoverview/META-INF/MANIFEST.MF
@@ -14,51 +14,51 @@ Export-Package: org.eclipse.papyrus.uml.diagram.interactionoverview,
org.eclipse.papyrus.uml.diagram.interactionoverview.provider,
org.eclipse.papyrus.uml.diagram.interactionoverview.utils
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.providers,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.activity;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.activity;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.emf.common.ui;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.timing;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.timing;bundle-version="1.1.0",
org.eclipse.ui.navigator;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
+ org.eclipse.papyrus.sysml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.6.0",
- org.eclipse.papyrus.uml.diagram.sequence;bundle-version="1.0.1";resolution:=optional,
- org.eclipse.papyrus.uml.diagram.stereotype.edition;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.sequence;bundle-version="1.1.0";resolution:=optional,
+ org.eclipse.papyrus.uml.diagram.stereotype.edition;bundle-version="1.1.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.1.0",
org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.modelexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.communication;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.hyperlink;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.modelexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.communication;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.hyperlink;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.diagram.interactionoverview.
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF
index d2de32d3de7..c0dce0de6d4 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.menu/META-INF/MANIFEST.MF
@@ -3,8 +3,8 @@ Export-Package: org.eclipse.papyrus.uml.diagram.menu,
org.eclipse.papyrus.uml.diagram.menu.actions,
org.eclipse.papyrus.uml.diagram.menu.actions.handlers
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.actions,
org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.0",
org.eclipse.core.expressions,
@@ -13,23 +13,23 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.2.0",
org.eclipse.gmf.runtime.diagram.ui.actions,
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.diagram.menu.Activator
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF
index 48106c06ac3..b8f63364580 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.modelexplorer/META-INF/MANIFEST.MF
@@ -3,25 +3,25 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.navigator;bundle-version="3.4.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml.editor;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.notation,
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.diagram.modelexplorer.Activa
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF
index 4485f933105..27200a98b82 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.navigation/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.uml.diagram.navigation
-Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.draw2d;bundle-version="3.7.1",
org.eclipse.jface;bundle-version="3.8.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF
index 25abd9664be..8bccc8c8666 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration.edit/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
- org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.paletteconfiguration;bundle-version="1.1.0",
org.eclipse.emf.edit,
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.edit,
org.eclipse.uml2.uml,
org.eclipse.uml2.uml.edit,
- org.eclipse.papyrus.emf.facet.efacet.metamodel.edit;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet.metamodel.edit;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.uml.diagram.paletteconfiguration.p
rovider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.diagram.paletteconfiguration
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF
index 73344a9cc59..2ab578698a0 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.paletteconfiguration/META-INF/MANIFEST.MF
@@ -8,10 +8,10 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.3.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.uml.diagram.paletteconfiguration,
org.eclipse.papyrus.uml.diagram.paletteconfiguration.descriptor,
org.eclipse.papyrus.uml.diagram.paletteconfiguration.impl,
@@ -20,7 +20,7 @@ Export-Package: org.eclipse.papyrus.uml.diagram.paletteconfiguration,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.diagram.paletteconfiguration
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
index 25a00cf4fab..6bea5840e9d 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.profile/META-INF/MANIFEST.MF
@@ -27,35 +27,35 @@ Bundle-ClassPath: .
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.1.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.100",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.7.0",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.7.0",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.jface,
@@ -67,7 +67,7 @@ Require-Bundle: org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.gmf.runtime.emf.ui.properties,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.providers.ide,
org.eclipse.gmf.runtime.diagram.ui.render,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
@@ -79,11 +79,11 @@ Require-Bundle: org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.
org.eclipse.ocl.ecore,
org.eclipse.emf.validation,
org.eclipse.gef,
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.profile.part.UMLDiag
ramEditorPlugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
index 8c5071851a3..c24682fbe3b 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.sequence/META-INF/MANIFEST.MF
@@ -15,12 +15,12 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.ui.navigator.resources,
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
org.eclipse.ocl.ecore,
org.junit;bundle-version="4.11.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.jface,
@@ -45,32 +45,32 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.emf.ecore.edit,
org.eclipse.gef,
org.eclipse.emf.validation,
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation,
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.1.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.stereotype.edition;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.stereotype.edition;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.gmf.tooling.runtime,
- org.eclipse.papyrus.uml.diagram.menu;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.diagram.menu;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.sequence.part.UMLDia
gramEditorPlugin
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
index e0886df854f..ddc836a66d9 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.statemachine/META-INF/MANIFEST.MF
@@ -51,36 +51,36 @@ Require-Bundle: org.eclipse.core.expressions,
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
org.eclipse.jface,
org.eclipse.ocl.ecore,
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.navigation;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.ui.views,
org.eclipse.uml2.uml,
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Ant-Version: Apache Ant 1.7.0
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.statemachine.part.UM
LDiagramEditorPlugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF
index 5977ab1d358..62087735cff 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.stereotype.edition/META-INF/MANIFEST.MF
@@ -3,21 +3,21 @@ Export-Package: org.eclipse.papyrus.uml.diagram.stereotype.edition.command,
org.eclipse.papyrus.uml.diagram.stereotype.edition.editpart,
org.eclipse.papyrus.uml.diagram.stereotype.edition.editpolicies
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.diagram.stereotype.edition.A
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/META-INF/MANIFEST.MF
index 0f6c86e9ec3..5150c544754 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols.properties/META-INF/MANIFEST.MF
@@ -1,9 +1,9 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.symbols;bundle-version="1.0.1"
+Require-Bundle: org.eclipse.papyrus.uml.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.symbols;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Symbols Properties
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.symbols.propertie
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF
index d51cfd61a60..9643bb735f3 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.symbols/META-INF/MANIFEST.MF
@@ -3,25 +3,25 @@ Export-Package: org.eclipse.papyrus.uml.diagram.symbols,
org.eclipse.papyrus.uml.diagram.symbols.provider
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="1.6.0",
org.eclipse.gmf.runtime.draw2d.ui.render;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.w3c.dom.svg;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.uml.diagram.symbols.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/META-INF/MANIFEST.MF
index 79c8c5430ab..4e0447c0375 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.synchronizeview/META-INF/MANIFEST.MF
@@ -6,15 +6,15 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gef,
org.eclipse.gmf.runtime.diagram.ui,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
org.eclipse.gmf.tooling.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.uml.diagram.synchronizeview.custom
ization
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.uml.diagram.synchronizeview.Acti
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF
index b73a20114f3..f4f85b0811f 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.timing/META-INF/MANIFEST.MF
@@ -39,10 +39,10 @@ Require-Bundle: org.eclipse.emf.ecore,
org.eclipse.gmf.runtime.emf.commands.core,
org.eclipse.gmf.runtime.emf.ui.properties,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.gmf.runtime.diagram.ui.providers,
org.eclipse.gmf.runtime.diagram.ui.providers.ide,
@@ -56,24 +56,24 @@ Require-Bundle: org.eclipse.emf.ecore,
org.eclipse.ocl.ecore,
org.eclipse.emf.validation,
org.eclipse.gef,
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
org.eclipse.draw2d,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.timing.part.UMLDiagr
amEditorPlugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
index 6e2a49d6def..e48f49122dc 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.usecase/META-INF/MANIFEST.MF
@@ -42,31 +42,31 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.gmf.runtime.diagram.ui.resources.editor.ide,
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.draw2d.ui,
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
org.eclipse.emf.validation,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.4.2",
org.eclipse.ui.navigator;bundle-version="3.5.200",
org.eclipse.ocl.ecore;bundle-version="3.2.0",
org.eclipse.ui.navigator.resources;bundle-version="3.4.400",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.navigation;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.emf.ecore,
org.eclipse.emf.ecore.xmi,
org.eclipse.emf.edit.ui,
@@ -75,13 +75,13 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore.edit;visibility:=reexport,
org.eclipse.gef,
org.eclipse.gmf.tooling.runtime;bundle-version="3.0.0",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.configuration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.uml.diagram.usecase.part.UMLDiag
ramEditorPlugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF
index b158bc7c7bb..e3637c8bb12 100644
--- a/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF
+++ b/plugins/uml/diagram/org.eclipse.papyrus.uml.diagram.wizards/META-INF/MANIFEST.MF
@@ -4,28 +4,28 @@ Export-Package: org.eclipse.papyrus.uml.diagram.wizards,
org.eclipse.papyrus.uml.diagram.wizards.kind,
org.eclipse.papyrus.uml.diagram.wizards.pages,
org.eclipse.papyrus.uml.diagram.wizards.utils
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.emf.edit.ui;bundle-version="2.4.0",
org.eclipse.emf.ecore.edit;bundle-version="2.4.0",
org.eclipse.ui.intro;bundle-version="3.4.0",
org.eclipse.core.runtime;bundle-version="3.7.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.emf.transaction;bundle-version="1.4.0";visibility:=reexport,
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.uml.diagram.wizards.Activator
diff --git a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF
index 11f65611909..67bc1697e8f 100644
--- a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF
+++ b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer.widgets/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.uml.modelexplorer.widgets
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer.widgets;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.modelexplorer.widgets.Activa
diff --git a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
index 4c462e06c93..e95042a0c62 100644
--- a/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/uml/modelexplorer/org.eclipse.papyrus.uml.modelexplorer/META-INF/MANIFEST.MF
@@ -6,39 +6,39 @@ Export-Package: org.eclipse.papyrus.uml.modelexplorer,
org.eclipse.papyrus.uml.modelexplorer.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
org.eclipse.ui.navigator;bundle-version="3.4.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.1.0",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.newchild;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.newchild;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .,
bin/
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
index 481862234b7..592a443125b 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic.config/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: UML Generic Table Config
Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.config.Acti
vator
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
index b9485671a3b..cde00132236 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.generic/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0",
org.eclipse.emf.common,
- org.eclipse.papyrus.uml.nattable.generic.config;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.nattable.generic.config;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.uml.nattable.generic.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
index 244f4de0498..c2197ee99ea 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.menu/META-INF/MANIFEST.MF
@@ -6,23 +6,23 @@ Export-Package: org.eclipse.papyrus.uml.nattable.menu,
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core,
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
org.eclipse.core.expressions,
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.uml.nattable.menu.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
index 35a35fe41e8..dd1512c37a7 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.xtext.integration/META-INF/MANIFEST.MF
@@ -4,19 +4,19 @@ Export-Package: org.eclipse.papyrus.uml.nattable.xtext.integration,
org.eclipse.papyrus.uml.nattable.xtext.integration.util
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="1.1.0",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0",
org.eclipse.xtext;bundle-version="2.4.2",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.common.ui.services
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.uml.nattable.xtext.integration.A
ctivator
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
index dca1905efea..b1d527e3d34 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable/META-INF/MANIFEST.MF
@@ -14,29 +14,29 @@ Export-Package: org.eclipse.papyrus.uml.nattable,
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
org.eclipse.jface,
org.eclipse.core.expressions,
org.eclipse.swt,
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.uml.nattable.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF
index 88446f56b66..9641089a59a 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.appearance/META-INF/MANIFEST.MF
@@ -4,14 +4,14 @@ Export-Package: org.eclipse.papyrus.uml.appearance,
org.eclipse.papyrus.uml.appearance.helper
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="4.0.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.uml.appearance.Activator
diff --git a/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF
index d142a2e1f77..2330049c285 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.commands/META-INF/MANIFEST.MF
@@ -4,24 +4,24 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.emf.common;bundle-version="2.7.0",
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
org.eclipse.core.expressions,
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.uml.commands.command
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.commands.Activator
diff --git a/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
index bb21604bc00..cb96f9a7f4d 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.controlmode.profile/META-INF/MANIFEST.MF
@@ -4,23 +4,23 @@ Require-Bundle: org.eclipse.core.commands,
org.eclipse.equinox.registry,
org.eclipse.gmf.runtime.common.core,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.controlmode;bundle-version="1.1.0",
org.eclipse.emf.workspace,
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.resourceloading.preferences;bundle-version="1.1.0",
org.eclipse.emf.validation.ui;bundle-version="1.7.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.controlmode.profile.Activato
diff --git a/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF
index c3798731824..bd26242c386 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.documentation.profile/META-INF/MANIFEST.MF
@@ -11,7 +11,7 @@ Export-Package: org.eclipse.papyrus.uml.documentation.Documentation,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF
index 3ece5468760..8b10fb74ca1 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.extensionpoints/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml,
org.eclipse.ui.views.properties.tabbed,
org.eclipse.emf.mapping.ecore2xml,
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.uml.extensionpoints,
org.eclipse.papyrus.uml.extensionpoints.library,
org.eclipse.papyrus.uml.extensionpoints.metamodel,
@@ -12,7 +12,7 @@ Export-Package: org.eclipse.papyrus.uml.extensionpoints,
org.eclipse.papyrus.uml.extensionpoints.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF
index deafa9c68f4..c3e3628d5c0 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.icons/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Require-Bundle: org.eclipse.ui,
Export-Package: org.eclipse.papyrus.uml.icons
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
index b10d09c7ebb..e263f798347 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.uml2.common.edit,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.importt.Activator
diff --git a/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF
index e4ee1ce5e85..e94036c6a7c 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.modelrepair/META-INF/MANIFEST.MF
@@ -10,28 +10,28 @@ Export-Package: org.eclipse.papyrus.uml.modelrepair,
org.eclipse.papyrus.uml.modelrepair.validation
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.core.resources;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.emf.edit;bundle-version="2.9.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
com.google.guava;bundle-version="11.0.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
org.eclipse.emf.edit.ui;bundle-version="2.10.0",
org.eclipse.uml2.uml.edit;bundle-version="5.0.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: Model Repair
Bundle-Activator: org.eclipse.papyrus.uml.modelrepair.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF
index f6612f49ece..b60c1e9d0ba 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.navigation/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.navigation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.navigation;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: UML Navigation
Bundle-Activator: org.eclipse.papyrus.uml.navigation.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF
index 8f762445bd9..3687528c432 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.oclconstraintevaluation/META-INF/MANIFEST.MF
@@ -1,14 +1,14 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.commands;bundle-version="1.1.0",
org.eclipse.ui.console;bundle-version="3.5.100",
org.eclipse.ocl.examples.pivot;bundle-version="3.2.0",
org.eclipse.ocl.examples.xtext.base;bundle-version="3.2.0",
org.eclipse.uml2.uml;bundle-version="5.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.oclconstraintevaluation.Acti
diff --git a/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF
index a75b85aa086..bd878a5244f 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.perspective/META-INF/MANIFEST.MF
@@ -1,13 +1,13 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.uml.perspective
-Require-Bundle: org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0",
org.eclipse.ui;bundle-version="3.7.0",
org.eclipse.ui.ide;bundle-version="3.6.100",
org.eclipse.core.runtime;bundle-version="3.6.100",
- org.eclipse.papyrus.views.validation;bundle-version="1.0.1"
+ org.eclipse.papyrus.views.validation;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.perspective.Activator
diff --git a/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
index 5a0dfdaccb6..e236cd836eb 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.profile/META-INF/MANIFEST.MF
@@ -12,31 +12,31 @@ Export-Package: org.eclipse.papyrus.uml.profile,
org.eclipse.papyrus.uml.profile.utils,
org.eclipse.papyrus.uml.profile.validation,
org.eclipse.papyrus.uml.profile.wizard
-Require-Bundle: org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.readonly;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.ui,
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.uml2.uml.editor;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.modelrepair;bundle-version="1.0.1"
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.modelrepair;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.uml.profile.Activator
diff --git a/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF
index f6d04dc128d..9e88b373340 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.resourceloading.profile/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF
index 94e137f0b42..721c7965afa 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.search.ui/META-INF/MANIFEST.MF
@@ -7,29 +7,29 @@ Export-Package: org.eclipse.papyrus.uml.search.ui.actions,
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.search;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.8.1",
- org.eclipse.papyrus.editor;bundle-version="1.0.1",
- org.eclipse.papyrus.views.search;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.onefile;bundle-version="1.0.1",
+ org.eclipse.papyrus.editor;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.search;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.onefile;bundle-version="1.1.0",
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.ui.ide;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.100",
- org.eclipse.papyrus.infra.services.viewersearch;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.openelement;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.viewersearch;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.openelement;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.jface,
org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.ocl.examples.xtext.essentialocl;bundle-version="3.3.0",
org.eclipse.ocl.examples.xtext.essentialocl.ui;bundle-version="3.3.0",
org.eclipse.ocl.examples.xtext.console,
org.eclipse.ltk.ui.refactoring;bundle-version="3.7.100"
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.search.ui.Activator
diff --git a/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
index a7066683865..033bb3eb14d 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.service.types/META-INF/MANIFEST.MF
@@ -8,28 +8,28 @@ Export-Package: org.eclipse.papyrus.uml.service.types,
org.eclipse.papyrus.uml.service.types.helper.advice,
org.eclipse.papyrus.uml.service.types.menu,
org.eclipse.papyrus.uml.service.types.utils
-Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.core;bundle-version="1.6.0",
org.eclipse.ui.workbench,
org.eclipse.core.expressions,
org.eclipse.jface,
org.eclipse.uml2.uml.edit;bundle-version="4.0.100",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
org.eclipse.uml2.uml.profile.standard;bundle-version="1.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.service.types.Activator
diff --git a/plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF
index 50586e7b1bb..cecab2d5f90 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.service.validation/META-INF/MANIFEST.MF
@@ -4,16 +4,16 @@ Export-Package: org.eclipse.papyrus.uml.service.validation,
org.eclipse.papyrus.uml.service.validation.oclpivot
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="1.1.0",
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.ocl.examples.pivot;bundle-version="3.4.0",
org.eclipse.ocl;bundle-version="3.4.0"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.service.validation.Activator
diff --git a/plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF
index 74c9b909605..8107c597810 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.services.decoration/META-INF/MANIFEST.MF
@@ -1,18 +1,18 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.apache.commons.lang;bundle-version="2.4.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.7.0",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.services.decoration.Activato
diff --git a/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF
index afe20b6bd47..51e2340bde1 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.templaterepository/META-INF/MANIFEST.MF
@@ -1,10 +1,10 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.templaterepository.Activator
diff --git a/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF
index bf8c55559da..63b5de791d8 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.ui.perspectiveconfiguration/META-INF/MANIFEST.MF
@@ -1,11 +1,11 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.editor.perspectiveconfiguration;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1"
+ org.eclipse.papyrus.editor.perspectiveconfiguration;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.ui.perspectiveconfiguration.
diff --git a/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF b/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF
index ffebe2b2002..e53fc7c4b6c 100644
--- a/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF
@@ -7,17 +7,17 @@ Require-Bundle: org.eclipse.ui;bundle-version="3.105.0",
org.eclipse.gmf.runtime.common.ui.services;bundle-version="1.7.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0",
org.eclipse.xtext;bundle-version="2.4.2",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF b/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
index 4059beec11c..a7c8b72f71e 100644
--- a/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
+++ b/plugins/uml/properties/org.eclipse.papyrus.uml.properties/META-INF/MANIFEST.MF
@@ -16,43 +16,43 @@ Export-Package: org.eclipse.papyrus.uml.properties.constraints,
org.eclipse.papyrus.uml.properties.util,
org.eclipse.papyrus.uml.properties.widgets
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.jface;bundle-version="3.6.1",
org.eclipse.core.databinding.property;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.ui;bundle-version="3.6.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
org.eclipse.uml2.common.edit;bundle-version="1.6.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.200",
- org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.appearance;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.appearance;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.ui.ide;bundle-version="3.8.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.gef;bundle-version="3.8.1",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.uml.properties.Activator
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
index f5cd04f600e..4ad858b0344 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,22 +14,22 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.collaborationuse.xtext;bundle-v
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="3.1.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="1.1.0",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.collaborationuse.xt
ext.ui.internal.UmlCollaborationUseActivator
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF
index 9a24cfc9079..a271de70968 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.collaborationuse.xtext/META-INF/MANIFEST.MF
@@ -24,13 +24,13 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.1.0";visibility:=reexport,
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF
index bd6e86237dd..f76e26e4d5e 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext.ui/META-INF/MANIFEST.MF
@@ -11,7 +11,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -19,14 +19,14 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.common.xtext.ui.int
ernal.UmlCommonActivator
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF
index d9144eb889f..e7133e17d5d 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.common.xtext/META-INF/MANIFEST.MF
@@ -15,11 +15,11 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.jface,
org.eclipse.ui.ide,
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.core.runtime;bundle-version="3.8.0",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.uml.textedit.common.xtext,
org.eclipse.papyrus.uml.textedit.common.xtext.formatting,
org.eclipse.papyrus.uml.textedit.common.xtext.generator,
@@ -34,7 +34,7 @@ Export-Package: org.eclipse.papyrus.uml.textedit.common.xtext,
org.eclipse.papyrus.uml.textedit.common.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF
index d84b5d30161..817ee044e93 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext;bundle-version="1.1.0",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,19 +14,19 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext;
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.connectionpointrefe
rence.xtext.ui.internal.UMLConnectionPointReferenceActivator
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF
index 0863e555ab6..2bda20e97e1 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext/META-INF/MANIFEST.MF
@@ -13,7 +13,7 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext,
org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.formatting,
org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.generator,
@@ -28,7 +28,7 @@ Export-Package: org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext,
org.eclipse.papyrus.uml.textedit.connectionpointreference.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF
index b679479ac17..0e70ec8973b 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.constraintwithessentialocl.xtext/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.ocl.examples.xtext.essentialocl.ui;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.ocl.examples.xtext.console;bundle-version="3.2.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.validation;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.validation;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.textedit.constraintwithessen
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF
index 36e40c4197c..72c289d04d7 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.javaconstraint/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.uml.textedit.javaconstraint
Require-Bundle: org.eclipse.ui,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
org.eclipse.jface.text,
org.eclipse.emf.transaction,
org.eclipse.uml2.uml,
org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.textedit.javaconstraint.Acti
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF
index e703389d000..516388a21e7 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.message.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.message.xtext;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,20 +14,20 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.message.xtext;bundle-version="1
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.message.xtext.ui.in
ternal.UmlMessageActivator
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF
index 9d0209af9ca..4770594e198 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.message.xtext/META-INF/MANIFEST.MF
@@ -24,12 +24,12 @@ Require-Bundle: org.eclipse.xtext,
org.antlr.runtime,
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
index 61a19f04110..25e069b8f4a 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -14,20 +14,20 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.parameter.xtext;bundle-version=
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.textedit.common.xtext.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.uml2.uml,
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.parameter.xtext.ui.
internal.UmlParameterActivator
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF
index 4b4d23ae43a..4a4b0542732 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.parameter.xtext/META-INF/MANIFEST.MF
@@ -24,12 +24,12 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.emf.ecore,
org.eclipse.emf.common,
org.antlr.runtime,
- org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.textedit.common.xtext;bundle-version="1.1.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF
index 1a31f460fe5..99368f065e8 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext.ui/META-INF/MANIFEST.MF
@@ -19,20 +19,20 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.editors,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.uml.textedit.port.xtext;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.textedit.port.xtext;bundle-version="1.1.0",
org.eclipse.emf.transaction,
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.port.xtext.ui.inter
nal.UmlPortActivator
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF
index 290bbd81065..0880a281c8c 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.port.xtext/META-INF/MANIFEST.MF
@@ -25,11 +25,11 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.emf.common,
org.antlr.runtime,
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF
index 5fdb324f7ee..eb4499aad4e 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext.ui/META-INF/MANIFEST.MF
@@ -12,7 +12,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.property.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.property.xtext;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -20,19 +20,19 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.property.xtext;bundle-version="
org.eclipse.ui,
org.antlr.runtime,
org.eclipse.xtext.builder,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
org.eclipse.uml2.uml;bundle-version="3.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.property.xtext.ui.i
nternal.UmlPropertyActivator
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF
index 89716d0d320..aab8b2c608f 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.property.xtext/META-INF/MANIFEST.MF
@@ -13,9 +13,9 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.uml.textedit.property.xtext,
org.eclipse.papyrus.uml.textedit.property.xtext.formatting,
org.eclipse.papyrus.uml.textedit.property.xtext.generator,
@@ -30,7 +30,7 @@ Export-Package: org.eclipse.papyrus.uml.textedit.property.xtext,
org.eclipse.papyrus.uml.textedit.property.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF
index b79843baae7..8eb1b2a96f9 100755
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext.ui/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.state.xtext;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.uml.textedit.state.xtext;bundle-version="1.1.0",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -16,16 +16,16 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.state.xtext;bundle-version="1.0
org.eclipse.xtext.builder,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.state.xtext.ui.inte
rnal.UmlStateActivator
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF
index 11d226d66c0..dc31e678f49 100755
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.state.xtext/META-INF/MANIFEST.MF
@@ -13,8 +13,8 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.uml.textedit.state.xtext,
org.eclipse.papyrus.uml.textedit.state.xtext.formatting,
org.eclipse.papyrus.uml.textedit.state.xtext.generator,
@@ -29,7 +29,7 @@ Export-Package: org.eclipse.papyrus.uml.textedit.state.xtext,
org.eclipse.papyrus.uml.textedit.state.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF
index e8fb6f87b55..214a0649004 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext.ui/META-INF/MANIFEST.MF
@@ -12,7 +12,7 @@ Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext;bundle-version="1.1.0",
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -20,21 +20,21 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext;bundle
org.eclipse.ui,
org.eclipse.xtext.builder,
org.antlr.runtime,
- org.eclipse.papyrus.uml.alf.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.alf.ui;bundle-version="1.1.0",
org.eclipse.uml2.uml;bundle-version="4.0.0",
- org.eclipse.papyrus.uml.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.commands;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.alf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.textedit.stereotypeproperty.
xtext.ui.internal.AppliedStereotypePropertyActivator
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF
index 25c1ebca0aa..49f8a61e841 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.stereotypeproperty.xtext/META-INF/MANIFEST.MF
@@ -27,17 +27,17 @@ Require-Bundle: org.eclipse.xtext;bundle-version="2.1.0";visibility:=reexport,
org.eclipse.uml2.uml;bundle-version="3.1.1",
org.eclipse.jface,
org.eclipse.ui.ide,
- org.eclipse.papyrus.uml.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.profile;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.alf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF
index 05eacc11682..083b996552a 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext.ui/META-INF/MANIFEST.MF
@@ -1,5 +1,5 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.textedit.transition.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.uml.textedit.transition.xtext;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -9,14 +9,14 @@ Require-Bundle: org.eclipse.papyrus.uml.textedit.transition.xtext;bundle-version
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.alf.common.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.uml.textedit.transition.xtext.ui,
org.eclipse.papyrus.uml.textedit.transition.xtext.ui.contentassist,
org.eclipse.papyrus.uml.textedit.transition.xtext.ui.contentassist.antlr,
@@ -29,7 +29,7 @@ Export-Package: org.eclipse.papyrus.uml.textedit.transition.xtext.ui,
org.eclipse.papyrus.uml.textedit.transition.xtext.ui.quickfix
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.textedit.transition.xtext.ui
diff --git a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF
index 8364cccc7c7..9b8df32e616 100644
--- a/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/textedit/org.eclipse.papyrus.uml.textedit.transition.xtext/META-INF/MANIFEST.MF
@@ -13,8 +13,8 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.uml2.uml;bundle-version="3.1.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.6.0",
org.apache.log4j;bundle-version="1.2.15",
- org.eclipse.papyrus.uml.alf.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.alf.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.uml.textedit.transition.xtext,
org.eclipse.papyrus.uml.textedit.transition.xtext.formatting,
org.eclipse.papyrus.uml.textedit.transition.xtext.parser.antlr,
@@ -28,7 +28,7 @@ Export-Package: org.eclipse.papyrus.uml.textedit.transition.xtext,
org.eclipse.papyrus.uml.textedit.transition.xtext.validation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF
index f62a7ceea69..0854fe9ff27 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.extendedtypes/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
- org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.infra.extendedtypes;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.extendedtypes.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.extendedtypes.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.swt,
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.uml.tools.extendedtypes,
org.eclipse.papyrus.uml.tools.extendedtypes.applystereotypeactionconfiguration,
org.eclipse.papyrus.uml.tools.extendedtypes.applystereotypeactionconfiguration.impl,
@@ -20,7 +20,7 @@ Export-Package: org.eclipse.papyrus.uml.tools.extendedtypes,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.tools.extendedtypes.Activato
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
index 8c5f6545cb1..77f15bdfb2f 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools.utils/META-INF/MANIFEST.MF
@@ -4,17 +4,17 @@ Require-Bundle: org.eclipse.uml2.uml,
org.eclipse.jface;bundle-version="3.4.1",
org.eclipse.emf.transaction;bundle-version="1.2.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
org.eclipse.ui.workbench;bundle-version="3.105.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %pluginProvider
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.tools.utils.Activator
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
index 3c77fe0785b..59520fad531 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
@@ -14,31 +14,31 @@ Export-Package: org.eclipse.papyrus.uml.tools,
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.uml2.uml;bundle-version="4.1.0";visibility:=reexport,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.emf.databinding;bundle-version="1.2.0",
org.eclipse.core.databinding.property;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
org.eclipse.uml2.common.edit;bundle-version="1.6.0",
org.eclipse.uml2.uml.edit;bundle-version="4.0.0",
- org.eclipse.papyrus.infra.services.validation;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.validation;bundle-version="1.1.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.core.expressions;bundle-version="3.4.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
org.eclipse.uml2.uml.validation;bundle-version="5.0.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: UML Tools
Bundle-Activator: org.eclipse.papyrus.uml.tools.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF
index e3c9437d8d4..b3dcd04bf7d 100644
--- a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF
+++ b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.uml.xtext.integration.core
Require-Bundle: org.eclipse.xtext;bundle-version="2.4.2"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: XText integration Core
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.xtext.integration.core
diff --git a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF
index f14f0b3ad98..bc56e6071ad 100644
--- a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF
+++ b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.ui/META-INF/MANIFEST.MF
@@ -7,18 +7,18 @@ Require-Bundle: org.eclipse.gef;bundle-version="3.9.0",
org.eclipse.xtext;bundle-version="2.4.2",
org.eclipse.xtext.ui;bundle-version="2.4.2",
org.eclipse.ui.ide;bundle-version="3.9.0",
- org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.0.1";visibility:=reexport,
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.uml.xtext.integration.core;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.validation;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.0.1"
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.validation;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: GMF Xtext Integration
Bundle-Activator: org.eclipse.papyrus.uml.xtext.integration.ui.Activat
or
diff --git a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/META-INF/MANIFEST.MF b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/META-INF/MANIFEST.MF
index cda73829189..6ca2a27d99b 100644
--- a/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/META-INF/MANIFEST.MF
+++ b/plugins/uml/xtext/org.eclipse.papyrus.uml.xtext.integration.validation/META-INF/MANIFEST.MF
@@ -4,13 +4,13 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="3.9.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.emf.validation;bundle-version="1.7.0",
org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.0.1",
+ org.eclipse.papyrus.uml.xtext.integration.ui;bundle-version="1.1.0",
org.eclipse.xtext;bundle-version="2.5.1",
org.eclipse.jface;bundle-version="3.10.0",
org.eclipse.ui;bundle-version="3.106.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: GMF Xtext Integration Validation
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.xtext.integration.validat
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.newchild/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.newchild/META-INF/MANIFEST.MF
index 562ca6e900d..75ecc7e0c7b 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.newchild/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.newchild/META-INF/MANIFEST.MF
@@ -2,19 +2,19 @@ Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.transaction,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.uml.service.types;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.uml.service.types;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.gmf.runtime.common.core,
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.newchild;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.newchild;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.newchild.Act
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF
index 4afd19d9be3..e9fab0c74d6 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.resourceloading/META-INF/MANIFEST.MF
@@ -4,17 +4,17 @@ Export-Package: org.eclipse.papyrus.views.modelexplorer.resourceloadin
Require-Bundle: org.eclipse.emf.converter;bundle-version="2.5.0",
org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
org.eclipse.emf.workspace.ui;bundle-version="1.3.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.controlmode.history;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.resourceloading;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.resourceload
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF
index d32567f63e3..8c7753452fa 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer.widgets/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.views.modelexplorer.widgets
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.emf.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.widgets.Acti
diff --git a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF
index e20d2df20d2..fd1307382a6 100644
--- a/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF
+++ b/plugins/views/modelexplorer/org.eclipse.papyrus.views.modelexplorer/META-INF/MANIFEST.MF
@@ -18,47 +18,47 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.ui.navigator;bundle-version="3.4.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.emf.converter;bundle-version="2.5.0",
- org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor.di;bundle-version="1.1.0",
org.eclipse.emf.ecore.editor;bundle-version="2.6.0",
org.eclipse.emf.workspace.ui;bundle-version="1.3.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.decoration;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.decoration;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.6.0",
- org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.semantic;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.semantic;bundle-version="1.1.0",
org.eclipse.emf.ecore,
- org.eclipse.papyrus.infra.services.navigation;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.navigation;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.efacet.metamodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.util.emf.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.papyrus.views.modelexplorer.Activator
Bundle-ManifestVersion: 2
Import-Package: org.eclipse.papyrus.emf.facet.custom.core
diff --git a/plugins/views/org.eclipse.papyrus.views.search/META-INF/MANIFEST.MF b/plugins/views/org.eclipse.papyrus.views.search/META-INF/MANIFEST.MF
index 3b56922a6bf..649e1315d13 100644
--- a/plugins/views/org.eclipse.papyrus.views.search/META-INF/MANIFEST.MF
+++ b/plugins/views/org.eclipse.papyrus.views.search/META-INF/MANIFEST.MF
@@ -9,20 +9,20 @@ Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui;bundle-version="3.105.0",
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.core.resources;bundle-version="3.8.100",
org.eclipse.emf.common;bundle-version="2.9.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.search;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.onefile;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.onefile;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.ui.ide,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.openelement;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.openelement;bundle-version="1.1.0"
Bundle-Vendor: %vendorName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.views.search.Activator
Import-Package: org.eclipse.uml2.uml
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF
index 77af9c200d7..efe394bd138 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties.model.edit/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore.edit;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints.edit;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints.edit;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.views.properties.contexts.provider,
org.eclipse.papyrus.views.properties.environment.provider,
org.eclipse.papyrus.views.properties.ui.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.views.properties.environment.pro
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF
index 57acae607f6..7197928cc94 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties.model.editor/META-INF/MANIFEST.MF
@@ -1,20 +1,20 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.views.properties.model.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.views.properties.model.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
org.eclipse.emf.ecore.editor;bundle-version="2.7.0",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints.editor;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints.editor;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.views.properties.contexts.presentation,
org.eclipse.papyrus.views.properties.environment.presentation,
org.eclipse.papyrus.views.properties.ui.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.views.properties.environment.pre
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF
index 3d5e02dd493..631c0c75611 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties.model/META-INF/MANIFEST.MF
@@ -10,11 +10,11 @@ Export-Package: org.eclipse.papyrus.views.properties.contexts,
org.eclipse.papyrus.views.properties.ui.util
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.7.0";visibility:=reexport,
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF b/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF
index 7a7e287c668..0111899b6f8 100644
--- a/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF
+++ b/plugins/views/properties/org.eclipse.papyrus.views.properties/META-INF/MANIFEST.MF
@@ -29,24 +29,24 @@ Require-Bundle: org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.jface.databinding,
org.eclipse.core.databinding,
org.eclipse.core.databinding.property;bundle-version="1.3.0",
- org.eclipse.papyrus.xwt;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties.model;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.views.modelexplorer.widgets;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.constraints;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.xwt;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties.model;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.modelexplorer.widgets;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.constraints;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.emf.edit;bundle-version="2.8.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.300",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets.toolbox;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Eclipse-BuddyPolicy: dependent
Bundle-Activator: org.eclipse.papyrus.views.properties.Activator
Bundle-ManifestVersion: 2
diff --git a/plugins/views/validation/org.eclipse.papyrus.views.validation/META-INF/MANIFEST.MF b/plugins/views/validation/org.eclipse.papyrus.views.validation/META-INF/MANIFEST.MF
index 56618bb33bb..cdbe1f58827 100644
--- a/plugins/views/validation/org.eclipse.papyrus.views.validation/META-INF/MANIFEST.MF
+++ b/plugins/views/validation/org.eclipse.papyrus.views.validation/META-INF/MANIFEST.MF
@@ -2,18 +2,18 @@ Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.views.validation.internal
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.services.markerlistener;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.emf.edit.ui;bundle-version="2.8.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
com.google.guava;bundle-version="11.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF b/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF
index dce2828e4b8..e2b63564f7a 100644
--- a/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF
+++ b/plugins/xwt/org.eclipse.papyrus.xwt/META-INF/MANIFEST.MF
@@ -32,7 +32,7 @@ Export-Package: org.eclipse.papyrus.xwt,
Bundle-Vendor: %Bundle-Vendor.0
DynamicImport-Package: *
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name.0
Bundle-Activator: org.eclipse.papyrus.xwt.internal.Activator

Back to the top